
ChestBase
{
	Type		Chest

//	ModelName	Chests/chest.mdl

	Color			White

	TrapChance		0.20
	SecretLevelChance	0.0

	Radius		20.0

	Solid		1

	TimedAction	OpeningChest

	ObjectType	Chest

	FadeTime	5.0

	CollectDist	0.0

	HideWhenOutOfSight	1

//	ToggleUsableObject	1
	UsableObject	1
	CanAttack	0

	BasicKeyChance	0.0
	MinHealth	9
	MaxHealth	18
	DamageNoiseRange	200.0

	HitDurabilityMult	4.0

	OpenTime	-1.0

	AtLeastOneOrAboveRarity	Normal

	ChestItemBreakChance	0.1

	NoCrew		1
}

ChestSpaceJunk
{
	Base		ChestBase

	Name		$$ChestSpaceJunk$$

	ModelName	Models/Chests/spaceJunk.mdl

	ItemChance		0.5
	MinItems		1
	MaxItems		2
	IncreasedMagicChance	100

	SpawnChance	5000.0

//	Scale	0.75

	RandomYawRotation	1
	MinRandomYawRotation	5.0
	MaxRandomYawRotation	10.0

	RandomPitchRotation	1
	MinRandomPitchRotation	5.0
	MaxRandomPitchRotation	10.0

	RandomRollRotation	1
	MinRandomRollRotation	5.0
	MaxRandomRollRotation	10.0

	MinHealthPerLevel	5
	MaxHealthPerLevel	10
	CanAttack		1
	DisappearOnDeath	1

	DeathEffect	Models/Effects/explosionJunk01.mdl
	DeathEffect	Models/Effects/explosionJunk02.mdl

	UseTip		$$LeftClickToSearch$$
}

ChestSpaceJunk2
{
	Base		ChestSpaceJunk

	ModelName	Models/Chests/spaceJunk2.mdl
}

ChestSpaceJunk3
{
	Base		ChestSpaceJunk

	ModelName	Models/Chests/spaceJunk3.mdl
}

ChestStoragePod
{
	Base		ChestBase

	Name		$$ChestStoragePod$$

	ModelName	Models/Chests/storagePod.mdl

	ItemChance		1.0
	MinItems		1
	MaxItems		3
	IncreasedMagicChance	100

	SpawnChance	5000.0

//	Scale	0.75

	RandomYawRotation	1
	MinRandomYawRotation	5.0
	MaxRandomYawRotation	10.0

	RandomPitchRotation	1
	MinRandomPitchRotation	5.0
	MaxRandomPitchRotation	10.0

	RandomRollRotation	1
	MinRandomRollRotation	5.0
	MaxRandomRollRotation	10.0

	MinHealthPerLevel	5
	MaxHealthPerLevel	10
	CanAttack		1
	DisappearOnDeath	1

	DeathEffect	Models/Effects/explosionJunk01.mdl
	DeathEffect	Models/Effects/explosionJunk02.mdl

	UseTip		$$LeftClickToSearch$$
}

BaseChestDerelictShip
{
	Base		ChestBase

	ItemChance		1.0
	MinItems		1
	MaxItems		3
	IncreasedMagicChance	250

	SpawnChance	500.0

	RandomYawRotation	1
	MinRandomYawRotation	5.0
	MaxRandomYawRotation	10.0

	RandomPitchRotation	1
	MinRandomPitchRotation	5.0
	MaxRandomPitchRotation	10.0

	RandomRollRotation	1
	MinRandomRollRotation	5.0
	MaxRandomRollRotation	10.0

	AddAdditionalChance		0.25
	AddAdditionalMinDistance	50.0
	AddAdditionalMaxDistance	100.0

	UseTip		$$LeftClickToSearch$$

	NoCrew		0
}

ChestDerelictBruntFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipBrunt$$

	ModelName	Models/BruntFreighter.mdl

	Covenant	RaceBrunt
}

ChestDerelictFringeFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipFringe$$

	ModelName	Models/fringeFreighter.mdl

	Covenant	RaceFringe
}

ChestDerelictHumanFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipHuman$$

	ModelName	Models/humanFreighter.mdl

	Covenant	RaceHuman
}

ChestDerelictUtopianFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipUtopian$$

	ModelName	Models/utopianFreighter.mdl

	Covenant	RaceUtopian
}

ChestDerelictLithosoidFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipLithosoid$$

	ModelName	Models/lithosoidFreighter.mdl

	Covenant	RaceLithosoid
}

ChestDerelictDryadFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipDryad$$

	ModelName	Models/DryadFreighter.mdl

	Covenant	RaceDryad
}

ChestDerelictHiveFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipHive$$

	ModelName	Models/hiveFreighter.mdl

	Covenant	RaceHive
}

ChestDerelictDrakkFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipDrakk$$

	ModelName	Models/DrakkFreighter.mdl

	Covenant	RaceDrakk
}

ChestDerelictCortexFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipCortex$$

	ModelName	Models/cortexFreighter.mdl

	Covenant	RaceCortex
}

ChestDerelictShadowFreighter
{
	Base		BaseChestDerelictShip

	Name		$$ChestDerelictShipShadow$$

	ModelName	Models/shadowFreighter.mdl

	Covenant	RaceShadow
}

ChestPlanetArtifacts
{
	Base		ChestBase

	ItemChance		1.0
	MinItems		2
	MaxItems		4
	IncreasedMagicChance	400

	SpawnChance	0.0
}

ChestPlanetAncientArtifacts
{
	Base		ChestBase

	ItemChance		1.0
	MinItems		3
	MaxItems		5
	IncreasedMagicChance	800

	SpawnChance	0.0
}

ChestPlanetSilverDeposits
{
	Base		ChestBase

	ItemChance	1.0

	GoldOnly	1
	ExtraMoney	500

	SpawnChance	0.0
}

ChestPlanetGoldDeposits
{
	Base		ChestBase

	ItemChance	1.0

	GoldOnly	1
	ExtraMoney	1000

	SpawnChance	0.0
}

ChestPlanetPlatinumDeposits
{
	Base		ChestBase

	ItemChance	1.0

	GoldOnly	1
	ExtraMoney	1500

	SpawnChance	0.0
}

ChestPlanetGemDeposits
{
	Base		ChestBase

	ItemChance	1.0

	GoldOnly	1
	ExtraMoney	2000

	SpawnChance	0.0
}

ChestPlanetSmallWreckage
{
	Base		ChestBase

	ItemChance		1.0
	MinItems		2
	MaxItems		4
	IncreasedMagicChance	250

	SpawnChance	0.0

	NoCrew		0
}

ChestPlanetMediumWreckage
{
	Base		ChestBase

	ItemChance		1.0
	MinItems		2
	MaxItems		5
	IncreasedMagicChance	350

	SpawnChance	0.0

	NoCrew		0
}

ChestPlanetLargeWreckage
{
	Base		ChestBase

	ItemChance		1.0
	MinItems		2
	MaxItems		6
	IncreasedMagicChance	450

	SpawnChance	0.0

	NoCrew		0
}

ChestPlanetBattleWreckage
{
	Base		ChestBase

	ItemChance		1.0
	MinItems		2
	MaxItems		7
	IncreasedMagicChance	600

	SpawnChance	0.0

	NoCrew		0
}

BaseChestAnomaly
{
	Base		ChestBase

	Name		$$ChestAnomaly$$

	RandomModelName	Models/anomaly.mdl
	RandomModelName	Models/anomaly2.mdl
	RandomModelName	Models/anomalyYellow3.mdl

	ItemChance		0.0
	TrapChance		0.0

	SpawnChance	0.0

	TimedAction	ResearchingAnomaly

//	ToggleUsableObject	1
	DontStopUsing	1

	TriggerTrapWhenOpened	1

	LightFalloff		40
	LightColor		"1.0 1.0 0.0"

	UseTip		$$LeftClickToResearch$$

	LegendReward		0.1
}

ChestAnomaly1
{
	Base		BaseChestAnomaly

	ItemChance		1.0
	MinItems		1
	MaxItems		3
	IncreasedMagicChance	200

	NoGold		1
	NoTech		1
	NoCrew		1

	SpawnChance	10.0

	OpenText	$$AnomalyTextItem$$
}

ChestAnomaly2
{
	Base		BaseChestAnomaly

	ItemChance		1.0
	MinItems		1
	MaxItems		1

	GoldOnly	1
	ExtraMoney	1000

	SpawnChance	10.0

	OpenText	$$AnomalyTextCredits$$
}

ChestAnomaly3
{
	Base		BaseChestAnomaly

	SpawnChance	10.0

	OpenText	$$AnomalyTextNothing$$
}

ChestAnomaly4
{
	Base		BaseChestAnomaly

	ItemChance		1.0
	MinItems		1
	MaxItems		1

	TechOnly	1

	SpawnChance	10.0

	OpenText	$$AnomalyTextTech$$
}

ChestAnomaly5
{
	Base		BaseChestAnomaly

	ItemChance		0.0
	TrapChance		1.0

	Trap		TrapGroundExplosion

	SpawnChance	10.0

	OpenText	$$AnomalyTextExplosion$$
}

ChestAnomaly6
{
	Base		BaseChestAnomaly

	ItemChance		0.0
	TrapChance		1.0

	Trap		TrapGroundTeleporterLong

	SpawnChance	2.5

	OpenText	$$AnomalyTextTeleport$$
}

ChestAnomaly7
{
	Base		BaseChestAnomaly

	ItemChance		0.0
	TrapChance		1.0

	Trap		TrapGroundSpawn

	SpawnChance	10.0

	OpenText	$$AnomalyTextAmbush$$
}

ChestAnomaly8
{
	Base		BaseChestAnomaly

	ItemChance		0.0

	XpReward	500

	SpawnChance	10.0

	OpenText	$$AnomalyTextExperience$$
}

ChestAnomaly9
{
	Base		BaseChestAnomaly

	ItemChance		0.0

	UseStatusEffect	StatusEffectAnomalyThrust

	SpawnChance	10.0

	OpenText	$$AnomalyTextThrust$$
}

ChestAnomaly10
{
	Base		BaseChestAnomaly

	ItemChance		0.0

	UseStatusEffect	StatusEffectAnomalyRegeneration

	SpawnChance	10.0

	OpenText	$$AnomalyTextRegeneration$$
}

ChestAnomaly11
{
	Base		BaseChestAnomaly

	ItemChance		0.0

	UseStatusEffect	StatusEffectAnomalyInfiniteEnergy

	SpawnChance	10.0

	OpenText	$$AnomalyTextInfiniteEnergy$$
}

ChestAnomaly12
{
	Base		BaseChestAnomaly

	ItemChance		0.0

	UseStatusEffect	StatusEffectAnomalyRadiation

	FadeTime	5.0

	SpawnChance	10.0

	OpenText	$$AnomalyTextRadiation$$
}

ChestAnomaly13
{
	Base		BaseChestAnomaly

	ItemChance		0.0

	UseSkill	SkillAnomalyRepair

	SpawnChance	10.0

	OpenText	$$AnomalyTextRepair$$
}

ChestAnomaly14
{
	Base		ChestAnomaly12	// Radiation

	RandomModelName	Models/anomalyPurple.mdl
	RandomModelName	Models/anomalyPurple2.mdl
	RandomModelName	Models/anomalyPurple3.mdl

	LightColor		"0.5 0.0 0.5"

	SpawnChance	30.0
}

ChestAnomaly15
{
	Base		ChestAnomaly1 	// Item

	RandomModelName	Models/anomalyPurple.mdl
	RandomModelName	Models/anomalyPurple2.mdl
	RandomModelName	Models/anomalyPurple3.mdl

	LightColor		"0.5 0.0 0.5"

	SpawnChance	10.0
}

ChestAnomaly16
{
	Base		ChestAnomaly2	// Money

	RandomModelName	Models/anomalyPurple.mdl
	RandomModelName	Models/anomalyPurple2.mdl
	RandomModelName	Models/anomalyPurple3.mdl

	LightColor		"0.5 0.0 0.5"

	SpawnChance	10.0
}

ChestAnomaly17
{
	Base		ChestAnomaly3	// Nothing

	RandomModelName	Models/anomalyPurple.mdl
	RandomModelName	Models/anomalyPurple2.mdl
	RandomModelName	Models/anomalyPurple3.mdl

	LightColor		"0.5 0.0 0.5"

	SpawnChance	10.0
}

ChestAnomaly18
{
	Base		ChestAnomaly6	// Teleport

	RandomModelName	Models/anomalyRed.mdl
	RandomModelName	Models/anomalyRed2.mdl
	RandomModelName	Models/anomalyRed3.mdl

	LightColor		"1.0 0.0 0.0"

	SpawnChance	30.0
}

ChestAnomaly19
{
	Base		ChestAnomaly1 	// Item

	RandomModelName	Models/anomalyRed.mdl
	RandomModelName	Models/anomalyRed2.mdl
	RandomModelName	Models/anomalyRed3.mdl

	LightColor		"1.0 0.0 0.0"

	SpawnChance	10.0
}

ChestAnomaly20
{
	Base		ChestAnomaly2	// Money

	RandomModelName	Models/anomalyRed.mdl
	RandomModelName	Models/anomalyRed2.mdl
	RandomModelName	Models/anomalyRed3.mdl

	LightColor		"1.0 0.0 0.0"

	SpawnChance	10.0
}

ChestAnomaly21
{
	Base		ChestAnomaly3	// Nothing

	RandomModelName	Models/anomalyRed.mdl
	RandomModelName	Models/anomalyRed2.mdl
	RandomModelName	Models/anomalyRed3.mdl

	LightColor		"1.0 0.0 0.0"

	SpawnChance	10.0
}

ChestAnomaly22
{
	Base		ChestAnomaly1 	// Item

	RandomModelName	Models/anomalyGreen.mdl
	RandomModelName	Models/anomalyGreen2.mdl
	RandomModelName	Models/anomalyGreen3.mdl

	LightColor		"0.0 1.0 0.0"

	SpawnChance	15.0
}

ChestAnomaly23
{
	Base		ChestAnomaly2	// Money

	RandomModelName	Models/anomalyGreen.mdl
	RandomModelName	Models/anomalyGreen2.mdl
	RandomModelName	Models/anomalyGreen3.mdl

	LightColor		"0.0 1.0 0.0"

	SpawnChance	15.0
}

ChestAnomaly24
{
	Base		ChestAnomaly3	// Nothing

	RandomModelName	Models/anomalyGreen.mdl
	RandomModelName	Models/anomalyGreen2.mdl
	RandomModelName	Models/anomalyGreen3.mdl

	LightColor		"0.0 1.0 0.0"

	SpawnChance	20.0
}

ChestAnomaly25
{
	Base		ChestAnomaly7	// Ambush

	RandomModelName	Models/anomalyGreen.mdl
	RandomModelName	Models/anomalyGreen2.mdl
	RandomModelName	Models/anomalyGreen3.mdl

	LightColor		"0.0 1.0 0.0"

	SpawnChance	10.0
}

ChestAnomaly26
{
	Base		ChestAnomaly13	// Repair

	RandomModelName	Models/anomalyBlue.mdl
	RandomModelName	Models/anomalyBlue2.mdl
	RandomModelName	Models/anomalyBlue3.mdl

	LightColor		"0.0 0.0 1.0"

	SpawnChance	15.0
}

ChestAnomaly27
{
	Base		ChestAnomaly10	// Regen

	RandomModelName	Models/anomalyBlue.mdl
	RandomModelName	Models/anomalyBlue2.mdl
	RandomModelName	Models/anomalyBlue3.mdl

	LightColor		"0.0 0.0 1.0"

	SpawnChance	15.0
}

ChestAnomaly28
{
	Base		ChestAnomaly3	// Nothing

	RandomModelName	Models/anomalyBlue.mdl
	RandomModelName	Models/anomalyBlue2.mdl
	RandomModelName	Models/anomalyBlue3.mdl

	LightColor		"0.0 0.0 1.0"

	SpawnChance	20.0
}

ChestAnomaly29
{
	Base		ChestAnomaly5	// Explosion

	RandomModelName	Models/anomalyBlue.mdl
	RandomModelName	Models/anomalyBlue2.mdl
	RandomModelName	Models/anomalyBlue3.mdl

	LightColor		"0.0 0.0 1.0"

	SpawnChance	10.0
}

//
// Mineable asteroids
//

BaseChestMineableAsteroid
{
	Base		ChestBase

	Name		$$ChestMineableAsteroid$$

	ModelName	Models/mineableAsteroid.mdl

	ItemChance		0.0
	TrapChance		0.0

	SpawnChance	0.0

	TimedAction	MiningRock

//	ToggleUsableObject	1

	UseTip		$$LeftClickToMine$$

	UsePlanetOutline	1
}

ChestMineableAsteroid1
{
	Base		BaseChestMineableAsteroid

	ItemChance		1.0
	MinItems		1
	MaxItems		1

	GoldOnly	1
	ExtraMoney	500

	SpawnChance	50.0

	OpenText	$$MineableAsteroidTextCredits1$$
}

ChestMineableAsteroid2
{
	Base		BaseChestMineableAsteroid

	ItemChance		1.0
	MinItems		1
	MaxItems		1

	GoldOnly	1
	ExtraMoney	2000

	SpawnChance	25.0

	OpenText	$$MineableAsteroidTextCredits2$$
}

ChestMineableAsteroid3
{
	Base		BaseChestMineableAsteroid

	ItemChance		1.0
	MinItems		2
	MaxItems		5
	IncreasedMagicChance	350

	SpawnChance	10.0

	OpenText	$$MineableAsteroidTextWreck$$
}

ChestMineableAsteroid4
{
	Base		BaseChestMineableAsteroid

	SpawnChance	20.0

	OpenText	$$MineableAsteroidTextNothing$$
}

ChestTreasureMapDungeon
{
	Base		ChestBase

	Name		$$ChestHiddenTreasure$$

	ModelName	Models/Chests/storagePod.mdl

	TrapChance		0.0
	SecretLevelChance	0.0
	SpawnChance		0.0
	BasicKeyChance		0.0

	CanAttack	0
	MinHealth	0
	MaxHealth	0

	TimedAction	OpeningStash

	ItemChance		1.0
	MinItems		4
	MaxItems		6
	IncreasedMagicChance	400
}

ChestRewardSmall
{
	Base		ChestBase

	Name		$$SmallRewardChest$$

	ModelName	Chests/rewardChest.mdl

	Scale	0.5

	RandomYawRotation	1
	MinRandomYawRotation	4.0
	MaxRandomYawRotation	4.0

	ItemChance		1.0
	MinItems		3	// Half of ChestRewardMedium
	MaxItems		6
	IncreasedMagicChance	1000
	AtLeastOneOrAboveRarity	VeryRare

	Color			Gold

	SpawnChance		0.0
	TrapChance		0.0
	SecretLevelChance	0.0
	BasicKeyChance		0.0
}

ChestRewardMedium
{
	Base		ChestBase

	Name		$$MediumRewardChest$$

	ModelName	Chests/rewardChest.mdl

	RandomYawRotation	1
	MinRandomYawRotation	4.0
	MaxRandomYawRotation	4.0

	ItemChance		1.0
	MinItems		6
	MaxItems		12
	IncreasedMagicChance	1000
	AtLeastOneOrAboveRarity	VeryRare

	Color			Gold

	SpawnChance		0.0
	TrapChance		0.0
	SecretLevelChance	0.0
	BasicKeyChance		0.0
}

ChestRewardChallenge
{
	Base		ChestBase

	Name		$$ChallengeRewardChest$$

	ModelName	Chests/rewardChest.mdl

	RandomYawRotation	1
	MinRandomYawRotation	4.0
	MaxRandomYawRotation	4.0

	ItemChance		1.0
	MinItems		7
	MaxItems		14
	IncreasedMagicChance	1500
	AtLeastOneOrAboveRarity	Unique

	Color			Gold

	SpawnChance		0.0
	TrapChance		0.0
	SecretLevelChance	0.0
	BasicKeyChance		0.0
}

ChestRewardQuadrantChallenge
{
	Base		ChestBase

	Name		$$QuadrantChallengeRewardChest$$

	ModelName	Chests/rewardChest.mdl

	RandomYawRotation	1
	MinRandomYawRotation	4.0
	MaxRandomYawRotation	4.0

	ItemChance		1.0
	MinItems		9
	MaxItems		15
	IncreasedMagicChance	2000
	AtLeastOneOrAboveRarity	Artifact

	Color			Gold

	SpawnChance		0.0
	TrapChance		0.0
	SecretLevelChance	0.0
	BasicKeyChance		0.0
}

ChestRewardFinalChallenge
{
	Base		ChestBase

	Name		$$FinalChallengeRewardChest$$

	ModelName	Chests/rewardChest.mdl

	RandomYawRotation	1
	MinRandomYawRotation	4.0
	MaxRandomYawRotation	4.0

	ItemChance		1.0
	MinItems		10
	MaxItems		17
	IncreasedMagicChance	2500
	AtLeastOneOrAboveRarity	Legendary

	Color			Gold

	SpawnChance		0.0
	TrapChance		0.0
	SecretLevelChance	0.0
	BasicKeyChance		0.0
}


ChestPersonalGift
{
	Base		ChestStoragePod

	Name		""

	TrapChance	0.0
	BasicKeyChance	0.0
	SpawnChance	0.0
	AtLeastOneOrAboveRarity	Common
}

ChestAntiMatterField
{
	Base		ChestBase

	Name		$$AntiMatterField$$

	ModelName	Models/Projectiles/antimatterField.mdl

	TrapChance		0.0
	BasicKeyChance		0.0
	ItemChance		0.0

	MinHealth	1
	MaxHealth	1

	CanAttack	1
	UsableObject	0

//	DisappearOnDeath	1
	FadeTime		0.1

	HazardChance		1.0

	HazardType		HazardContainsAntiMatter
	HazardTypeChance	1.0

	SpawnChance	250.0

	AddAdditionalChance	0.25

	TriggerDistance	100.0
}
