
BaseCrew
{
	Base		BaseItem
	BaseOnly	1

	ItemType	Light

	LevelRequirement	1
	AlwaysMagic		1

	MagicRequirement	Crew

	ModelName	Models/Items/groundOther.mdl
	UseModelName	Models/escapePod.mdl
	DropSoundName	Sounds/Items/OtherDropped.wav

	Scale		0.25

	Name		$$UnknownCrew$$

	Crew		1

	SpawnChance	0.3

	NoStash		1
//	NoTrade		1
//	NoSell		1

	DurabilityBase		10
	DurabilityPerLevel	4.0

	HighlightStat		Strength
	HighlightStat		Dexterity
	HighlightStat		Vitality
	HighlightStat		Intelligence
	HighlightStat		Spirit

	BasicTypeName		$$BasicItemTypeCrew$$

	HealChance		0.1
}

Crew1
{
	Base		BaseCrew

	RandomNameFile	brunt

	TextureName	Textures/Icons/Races/Brunt_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceBrunt

	RequiredMagicModifierType	BaseModifierTactical
}

Crew2
{
	Base		BaseCrew

	RandomNameFile	cortex

	TextureName	Textures/Icons/Races/Cortex_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceCortex

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew3
{
	Base		BaseCrew

	RandomNameFile	drakk

	TextureName	Textures/Icons/Races/Drakk_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDrakk

	RequiredMagicModifierType	BaseModifierHelmsman
}

Crew4
{
	Base		BaseCrew

	RandomNameFile	dryad

	TextureName	Textures/Icons/Races/Dryad_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDryad

	RequiredMagicModifierType	BaseModifierStructural
}

Crew5
{
	Base		BaseCrew

	RandomNameFile	fringe

	TextureName	Textures/Icons/Races/Fringe_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceFringe

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew6
{
	Base		BaseCrew

	RandomNameFile	hive

	TextureName	Textures/Icons/Races/Hive_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHive

	RequiredMagicModifierType	BaseModifierStructural
}

Crew7
{
	Base		BaseCrew

	RandomNameFile	human

	TextureName	Textures/Icons/Races/human_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHuman

	RequiredMagicModifierType	BaseModifierTactical
}

Crew8
{
	Base		BaseCrew

	RandomNameFile	lithosoid

	TextureName	Textures/Icons/Races/Lithosoid_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceLithosoid

	RequiredMagicModifierType	BaseModifierStructural
}

Crew9
{
	Base		BaseCrew

	RandomNameFile	shadow

	TextureName	Textures/Icons/Races/Shadow_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceShadow

	RequiredMagicModifierType	BaseModifierComputers
}

Crew10
{
	Base		BaseCrew

	RandomNameFile	utopian

	TextureName	Textures/Icons/Races/Utopian_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceUtopian

	RequiredMagicModifierType	BaseModifierComputers
}

Crew11
{
	Base		BaseCrew

	RandomNameFile	brunt

	TextureName	Textures/Icons/Races/BruntRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceBruntRebels

	RequiredMagicModifierType	BaseModifierTactical
}

Crew12
{
	Base		BaseCrew

	RandomNameFile	cortex

	TextureName	Textures/Icons/Races/CortexRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceCortexRebels

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew13
{
	Base		BaseCrew

	RandomNameFile	drakk

	TextureName	Textures/Icons/Races/DrakkRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDrakkRebels

	RequiredMagicModifierType	BaseModifierHelmsman
}

Crew14
{
	Base		BaseCrew

	RandomNameFile	dryad

	TextureName	Textures/Icons/Races/DryadRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDryadRebels

	RequiredMagicModifierType	BaseModifierStructural
}

Crew15
{
	Base		BaseCrew

	RandomNameFile	fringe

	TextureName	Textures/Icons/Races/FringeRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceFringeRebels

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew16
{
	Base		BaseCrew

	RandomNameFile	hive

	TextureName	Textures/Icons/Races/HiveRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHiveRebels

	RequiredMagicModifierType	BaseModifierStructural
}

Crew17
{
	Base		BaseCrew

	RandomNameFile	human

	TextureName	Textures/Icons/Races/humanRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHumanRebels

	RequiredMagicModifierType	BaseModifierTactical
}

Crew18
{
	Base		BaseCrew

	RandomNameFile	lithosoid

	TextureName	Textures/Icons/Races/LithosoidRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceLithosoidRebels

	RequiredMagicModifierType	BaseModifierStructural
}

Crew19
{
	Base		BaseCrew

	RandomNameFile	shadow

	TextureName	Textures/Icons/Races/ShadowRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceShadowRebels

	RequiredMagicModifierType	BaseModifierComputers
}

Crew20
{
	Base		BaseCrew

	RandomNameFile	utopian

	TextureName	Textures/Icons/Races/UtopianRebel_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceUtopianRebels

	RequiredMagicModifierType	BaseModifierComputers
}

Crew21
{
	Base		BaseCrew

	RandomNameFile	human

	TextureName	Textures/Icons/Races/HumanApe_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHumanSubraceApe

	RequiredMagicModifierType	BaseModifierTactical
}

Crew22
{
	Base		BaseCrew

	RandomNameFile	human

	TextureName	Textures/Icons/Races/HumanAI_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHumanSubraceAI

	SpawnChance	0.0	// AI doesn't have a physical body

	RequiredMagicModifierType	BaseModifierComputers
}

Crew23
{
	Base		BaseCrew

	RandomNameFile	dryad

	TextureName	Textures/Icons/Races/DryadMutant_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDryadSubraceMutant

	RequiredMagicModifierType	BaseModifierStructural
}

Crew24
{
	Base		BaseCrew

	RandomNameFile	dryad

	TextureName	Textures/Icons/Races/DryadTalon_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDryadSubraceTalon

	SpawnChance	0.0	// Talon are ship sized

	RequiredMagicModifierType	BaseModifierStructural
}

Crew25
{
	Base		BaseCrew

	RandomNameFile	utopian

	TextureName	Textures/Icons/Races/UtopianCyborg_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceUtopianSubraceCyborg

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew26
{
	Base		BaseCrew

	RandomNameFile	utopian

	TextureName	Textures/Icons/Races/UtopianLegion_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceUtopianSubraceLegion

	RequiredMagicModifierType	BaseModifierComputers
}

Crew27
{
	Base		BaseCrew

	RandomNameFile	fringe

	TextureName	Textures/Icons/Races/FringeWeapon_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceFringeSubraceWeapon

	RequiredMagicModifierType	BaseModifierTactical
}

Crew28
{
	Base		BaseCrew

	RandomNameFile	fringe

	TextureName	Textures/Icons/Races/FringeSoldier_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceFringeSubraceSoldier

	RequiredMagicModifierType	BaseModifierTactical
}

Crew29
{
	Base		BaseCrew

	RandomNameFile	hive

	TextureName	Textures/Icons/Races/HiveGenetic_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHiveSubraceGenetic

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew30
{
	Base		BaseCrew

	RandomNameFile	hive

	TextureName	Textures/Icons/Races/HiveOverlord_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceHiveSubraceOverlord

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew31
{
	Base		BaseCrew

	RandomNameFile	drakk

	TextureName	Textures/Icons/Races/DrakkClone_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDrakkSubraceClone

	RequiredMagicModifierType	BaseModifierHelmsman
}

Crew32
{
	Base		BaseCrew

	RandomNameFile	drakk

	TextureName	Textures/Icons/Races/DrakkHybrid_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceDrakkSubraceHybrid

	RequiredMagicModifierType	BaseModifierEngineering
}

Crew33
{
	Base		BaseCrew

	RandomNameFile	lithosoid

	TextureName	Textures/Icons/Races/LithosoidAsexual_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceLithosoidSubraceAsexual

	RequiredMagicModifierType	BaseModifierStructural
}

Crew34
{
	Base		BaseCrew

	RandomNameFile	lithosoid

	TextureName	Textures/Icons/Races/LithosoidXenophobia_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceLithosoidSubraceXenophobia

	RequiredMagicModifierType	BaseModifierStructural
}

Crew35
{
	Base		BaseCrew

	RandomNameFile	cortex

	TextureName	Textures/Icons/Races/CortexTelepath_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceCortexSubraceTelepath

	RequiredMagicModifierType	BaseModifierTactical
}

Crew36
{
	Base		BaseCrew

	RandomNameFile	cortex

	TextureName	Textures/Icons/Races/CortexHybrid_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceCortexSubraceHybrid

	RequiredMagicModifierType	BaseModifierTactical
}

Crew37
{
	Base		BaseCrew

	RandomNameFile	shadow

	TextureName	Textures/Icons/Races/ShadowZombie_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceShadowSubraceZombie

	RequiredMagicModifierType	BaseModifierTactical
}

Crew38
{
	Base		BaseCrew

	RandomNameFile	shadow

	TextureName	Textures/Icons/Races/ShadowParanoia_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceShadowSubraceParanoia

	RequiredMagicModifierType	BaseModifierComputers
}

Crew39
{
	Base		BaseCrew

	RandomNameFile	brunt

	TextureName	Textures/Icons/Races/BruntPirate_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceBruntSubracePirate

	RequiredMagicModifierType	BaseModifierHelmsman
}

Crew40
{
	Base		BaseCrew

	RandomNameFile	brunt

	TextureName	Textures/Icons/Races/BruntBarbarian_portrait.tga

	ItemLevel	1
	AvailableAtMaxLevel	1

	Covenant	RaceBruntSubraceBarbarian

	RequiredMagicModifierType	BaseModifierTactical
}

Crew41
{
	Base		BaseCrew

	RandomNameFile	robot

	TextureName	Textures/Icons/Races/Drone_portrait.tga

	ItemLevel	10
	AvailableAtMaxLevel	1

	Drone		1
	Crew		0

	SpawnChance	0.6
}
