
BaseGood
{
	Base		BaseItem
	BaseOnly	1

	ItemType	Other

	ModelName	Models/Items/groundOther.mdl
	UseModelName	Models/Items/GenericGoods.mdl
	DropSoundName	Sounds/Items/OtherDropped.wav

	SpawnChance	0.35
	ShowEgoLevel	1
	SetEgoLevel	1
	CanBeCombined	1
	ModifiersAllowed	0

	ItemLevel	1

	MinLevel	0
	MaxLevel	105

	BasicTypeName		$$BasicItemTypeGood$$
}

GoodNonLethalWeaponsMild
{
	Base		BaseGood

	Name		$$NonLethalWeaponsMild$$
	Desc		$$NonLethalWeaponsMildDesc$$

	TextureName	Textures/Icons/Items/MildNonLethalWeapons.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodNonLethalWeaponsSevere
{
	Base		BaseGood

	Name		$$NonLethalWeaponsSevere$$
	Desc		$$NonLethalWeaponsSevereDesc$$

	TextureName	Textures/Icons/Items/SevereNonLethalWeapons.tga

	BaseValue		75
	BaseValuePerEgoLevel	15
}

GoodLethalWeaponsMild
{
	Base		BaseGood

	Name		$$LethalWeaponsMild$$
	Desc		$$LethalWeaponsMildDesc$$

	TextureName	Textures/Icons/Items/MildLethalWeapons.tga

	BaseValue		75
	BaseValuePerEgoLevel	15
}

GoodGuerrillaWeapons
{
	Base		BaseGood

	Name		$$GuerrillaWeapons$$
	Desc		$$GuerrillaWeaponsDesc$$

	TextureName	Textures/Icons/Items/GuerrillaWeapons.tga

	BaseValue		75
	BaseValuePerEgoLevel	15
}

GoodLethalWeaponsSevere
{
	Base		BaseGood

	Name		$$LethalWeaponsSevere$$
	Desc		$$LethalWeaponsSevereDesc$$

	TextureName	Textures/Icons/Items/SevereLethalWeapons.tga

	BaseValue		100
	BaseValuePerEgoLevel	20
}

GoodRoboticTroops
{
	Base		BaseGood

	Name		$$RoboticTroops$$
	Desc		$$RoboticTroopsDesc$$

	TextureName	Textures/Icons/Items/RoboticTroops.tga

	BaseValue		100
	BaseValuePerEgoLevel	20
}

GoodRadiationMedicalSupplies
{
	Base		BaseGood

	Name		$$RadiationMedicalSupplies$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/RadiationMedicalSupplies.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodTunedRadiationNeutralizer
{
	Base		BaseGood

	Name		$$TunedRadiationNeutralizer$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/TunedRadiationNeutralizer.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPlanetaryShieldGenerators
{
	Base		BaseGood

	Name		$$PlanetaryShieldGenerators$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/PlanetaryShieldGenerators.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodOzoneGenerator
{
	Base		BaseGood

	SpawnChance	0.0
}

GoodFertilizer
{
	Base		BaseGood

	Name		$$Fertilizer$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/Fertilizer.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPlanetaryCrustStabilizer
{
	Base		BaseGood

	Name		$$PlanetaryCrustStabilizer$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/PlanetaryCrustStabilizer.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPlanetaryMagneticFieldStabilizer
{
	Base		BaseGood

	Name		$$PlanetaryMagneticFieldStabilizer$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/PlanetaryMagneticFieldStabilizer.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPlanetaryCloudSeeder
{
	Base		BaseGood

	Name		$$PlanetaryCloudSeeder$$
	Desc		$$PlanetaryCloudSeederDesc$$

	TextureName	Textures/Icons/Items/PlanetaryCloudSeeder.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodHailCannon
{
	Base		BaseGood

	Name		$$HailCannon$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/HailCannon.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodInsecticide
{
	Base		BaseGood

	Name		$$Insecticide$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/Insecticide.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodMicrowaveSatelliteHeatControllers
{
	Base		BaseGood

	Name		$$MicrowaveSatelliteHeatControllers$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/MicrowaveSatelliteHeatControllers.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodFloodControlSystems
{
	Base		BaseGood

	Name		$$FloodControlSystems$$
	Desc		$$FloodControlSystemsDesc$$

	TextureName	Textures/Icons/Items/FloodControlSystems.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodTsunamiBarriers
{
	Base		BaseGood

	Name		$$TsunamiBarriers$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/TsunamiBarriers.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodNastyHerbicide
{
	Base		BaseGood

	Name		$$NastyHerbicide$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/NastyHerbicide.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodFireFightingTools
{
	Base		BaseGood

	Name		$$FireFightingTools$$
	Desc		$$FireFightingToolsDesc$$

	TextureName	Textures/Icons/Items/FireFightingTools.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodVolcanoPressureTools
{
	Base		BaseGood

	SpawnChance	0.0
}

GoodAtmosphericScrubbers
{
	Base		BaseGood

	Name		$$AtmosphericScrubbers$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/AtmosphericScrubbers.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPlanetaryPowerPlant
{
	Base		BaseGood

	Name		$$PlanetaryPowerPlant$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/PlanetaryPowerPlant.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPlanetaryHydroxylGenerator
{
	Base		BaseGood

	SpawnChance	0.0
}

GoodSuperWheatHerbicide
{
	Base		BaseGood

	SpawnChance	0.0
}

GoodSuperCottonHerbicide
{
	Base		BaseGood

	SpawnChance	0.0
}

GoodPlanetaryEducationNetwork
{
	Base		BaseGood

	Name		$$PlanetaryEducationNetwork$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/PlanetaryEducationNetwork.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodMinorTerraformingMachine
{
	Base		BaseGood

	Name		$$MinorTerraformingMachine$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/MinorTerraformingMachine.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodSuperWeedKiller
{
	Base		BaseGood

	SpawnChance	0.0
}

GoodOxidationAgent
{
	Base		BaseGood

	Name		$$OxidationAgent$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/OxidationAgent.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodMutatingAgent
{
	Base		BaseGood

	Name		$$MutatingAgent$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/MutatingAgent.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodGrowthHormone
{
	Base		BaseGood

	Name		$$GrowthHormone$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/GrowthHormone.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodThermalImagingGear
{
	Base		BaseGood

	Name		$$ThermalImagingGear$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/ThermalImagingGear.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodAddictionBreakingDrugs
{
	Base		BaseGood

	Name		$$AddictionBreakingDrugs$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/AddictionBreakingDrugs.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodWaterPurifier
{
	Base		BaseGood

	Name		$$WaterPurifier$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/WaterPurifier.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPoisonNeutralizer
{
	Base		BaseGood

	Name		$$PoisonNeutralizer$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/PoisonNeutralizer.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodFungicide
{
	Base		BaseGood

	Name		$$Fungicide$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/Fungicide.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodPesticide
{
	Base		BaseGood

	Name		$$Pesticide$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/Pesticide.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}

GoodHerbicide
{
	Base		BaseGood

	Name		$$Herbicide$$
	Desc		$$GoodsDesc$$

	TextureName	Textures/Icons/Items/Herbicide.tga

	BaseValue		50
	BaseValuePerEgoLevel	10
}
