
BaseNpcArchetype
{
	Base		BaseArchetype

	BaseOnly	1

	BaseAggressionRange		350.0

	BaseSpeed	100//175//100
	MinSprintSpeed	250//200
	MaxSprintSpeed	250//200

	LootModifier	0.0

//	TeleportToLeaderData	BehaviorDataNpcTeleport
	TeleportRaidData	BehaviorDataNpcTeleportRaid
//	FollowLeaderData	BehaviorDataNpcFollow
	LifestoneRegenData	BehaviorDataLifestoneRegen
//	AvoidLeaderData		BehaviorDataNpcAvoidLeader
	IdleData		BehaviorDataIdleNpc
	UseObjectData		BehaviorDataUseObjectUseRechargeStations

	BehaviorStack		BehaviorStackNpc

	Npc		1
	NpcType		None

	FactionName	FactionPlayer

	CanBeGuard		0
	CanBeAttacked		1
	CanPlayerAttack		0
	CanGiveMonsterQuest	0
	CanBeSpawned		0
	CanBeEaten		0
	CanGoRenegade		1

	RandomScale	1
	MinRandomScale	0.9
	MaxRandomScale	1.1

	MinSkillWaitFullHealth	0.5
	MaxSkillWaitFullHealth	1.5

	MinSkillWaitLowHealth	0.0
	MaxSkillWaitLowHealth	0.2

	LowHealthPercent	0.25

	EnemyStealthedAggressionMultiplier	0.0

	IdleSoundAnimation	idleAmbient

	MoraleBase	100.0
	MoraleChangePerSec		2.0
	MoraleChangeOnNearbyLightningStrike	-15.0

	GargoyleChance	0.0

	ReputationChangeForKill		0

//	Class		ClassNpcGeneric
	Class		ClassMonsterGeneric

	AddToBestiary		1

//	Attachment	AttachmentNpcBoots
//	Attachment	AttachmentNpcChest
//	Attachment	AttachmentNpcGloves
//	Attachment	AttachmentNpcGreaves
//	Attachment	AttachmentNpcWrists

	Male		1

	ItemsCanChangeSkin	1

	AttackObjectsInWay	0

//	GivesQuests	1

	IntroText	GenericIntro

	XpMult		5.0

	LootRarity	Uncommon
}

ArchetypeNpcHuman
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicHuman

	TextFile	$$lang$$/Stories/Races/Human.txt

	Formation	FormationHuman

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcDryad
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicDryad

	TextFile	$$lang$$/Stories/Races/Dryad.txt

	Formation	FormationDryad

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcUtopian
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicUtopian

	TextFile	$$lang$$/Stories/Races/Utopian.txt

	Formation	FormationUtopian

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcFringe
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicFringe

	TextFile	$$lang$$/Stories/Races/Fringe.txt

	Formation	FormationFringe

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcHive
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicHive

	TextFile	$$lang$$/Stories/Races/Hive.txt

	Formation	FormationHive

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcDrakk
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicDrakk

	TextFile	$$lang$$/Stories/Races/Drakk.txt

	Formation	FormationDrakk

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcLithosoid
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicLithosoid

	TextFile	$$lang$$/Stories/Races/Lithosoid.txt

	Formation	FormationLithosoid

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcCortex
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicCortex

	TextFile	$$lang$$/Stories/Races/Cortex.txt

	Formation	FormationCortex

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcShadow
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicShadow

	TextFile	$$lang$$/Stories/Races/Shadow.txt

	Formation	FormationShadow

	DefenseMult	0.0
	AttackMult	0.0

	InvisibleDistance	250.0
}

ArchetypeNpcShadowNonMilitary
{
	Base		ArchetypeNpcShadow

	InvisibleDistance	0.00
}

ArchetypeNpcBrunt
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	Music		MusicBrunt

	TextFile	$$lang$$/Stories/Races/Brunt.txt

	Formation	FormationBrunt

	DefenseMult	0.0
	AttackMult	0.0
}

ArchetypeNpcNeutral
{
	Base		BaseNpcArchetype

	ArchetypeName	"Human"

	GivesQuests	1
}

//
// Renegade npcs
//

BaseArchetypeNpcRenegade
{
	Base		BaseNpcArchetype

	ArchetypeName	"Renegade"

	BehaviorStack	BehaviorStackSimpleRangedOnly

	BaseSpeed	150

	RandomNameFile	ships
	Male		0

	FactionName	FactionRenegade
	CanBeAttacked	1
	CanPlayerAttack	1
	AlwaysWander	1

	NpcRenegade	1

	ReputationChangeForKill		0

	Enhancement	EnhancementNpcRenegade

	AddToBestiary	0

	UseFancyExplosion	1

	UseRarityForLoot	Rare
}

ArchetypeNpcRenegadeRaceHuman
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillTalonBeam1
}

ArchetypeNpcRenegadeRaceDryad
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillTalonBeam2
}

ArchetypeNpcRenegadeRaceUtopian
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillTalonBeam3
}

ArchetypeNpcRenegadeRaceFringe
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillLegionBeam1
}

ArchetypeNpcRenegadeRaceHive
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillLegionBeam2
}

ArchetypeNpcRenegadeRaceDrakk
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillLegionBeam3
}

ArchetypeNpcRenegadeRaceLithosoid
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillLegionBeam4
}

ArchetypeNpcRenegadeRaceCortex
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillLegionBeam5
}

ArchetypeNpcRenegadeRaceShadow
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillLegionBeam6
}

ArchetypeNpcRenegadeRaceBrunt
{
	Base		BaseArchetypeNpcRenegade

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcPrisoner
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"Prisoner"
}

ArchetypeNpcPrisonerRaceHuman
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillTalonBeam1
}

ArchetypeNpcPrisonerRaceDryad
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillTalonBeam2
}

ArchetypeNpcPrisonerRaceUtopian
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillTalonBeam3
}

ArchetypeNpcPrisonerRaceFringe
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillLegionBeam1
}

ArchetypeNpcPrisonerRaceHive
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillLegionBeam2
}

ArchetypeNpcPrisonerRaceDrakk
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillLegionBeam3
}

ArchetypeNpcPrisonerRaceLithosoid
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillLegionBeam4
}

ArchetypeNpcPrisonerRaceCortex
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillLegionBeam5
}

ArchetypeNpcPrisonerRaceShadow
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillLegionBeam6
}

ArchetypeNpcPrisonerRaceBrunt
{
	Base		BaseArchetypeNpcPrisoner

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcMutiny
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"Mutiny"
}

ArchetypeNpcMutinyRaceHuman
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillTalonBeam1
}

ArchetypeNpcMutinyRaceDryad
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillTalonBeam2
}

ArchetypeNpcMutinyRaceUtopian
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillTalonBeam3
}

ArchetypeNpcMutinyRaceFringe
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillLegionBeam1
}

ArchetypeNpcMutinyRaceHive
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillLegionBeam2
}

ArchetypeNpcMutinyRaceDrakk
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillLegionBeam3
}

ArchetypeNpcMutinyRaceLithosoid
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillLegionBeam4
}

ArchetypeNpcMutinyRaceCortex
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillLegionBeam5
}

ArchetypeNpcMutinyRaceShadow
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillLegionBeam6
}

ArchetypeNpcMutinyRaceBrunt
{
	Base		BaseArchetypeNpcMutiny

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcAutoPilot
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"AutoPilot"
}

ArchetypeNpcAutoPilotRaceHuman
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillTalonBeam1
}

ArchetypeNpcAutoPilotRaceDryad
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillTalonBeam2
}

ArchetypeNpcAutoPilotRaceUtopian
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillTalonBeam3
}

ArchetypeNpcAutoPilotRaceFringe
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillLegionBeam1
}

ArchetypeNpcAutoPilotRaceHive
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillLegionBeam2
}

ArchetypeNpcAutoPilotRaceDrakk
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillLegionBeam3
}

ArchetypeNpcAutoPilotRaceLithosoid
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillLegionBeam4
}

ArchetypeNpcAutoPilotRaceCortex
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillLegionBeam5
}

ArchetypeNpcAutoPilotRaceShadow
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillLegionBeam6
}

ArchetypeNpcAutoPilotRaceBrunt
{
	Base		BaseArchetypeNpcAutoPilot

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcInsane
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"Insane"
}

ArchetypeNpcInsaneRaceHuman
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillTalonBeam1
}

ArchetypeNpcInsaneRaceDryad
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillTalonBeam2
}

ArchetypeNpcInsaneRaceUtopian
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillTalonBeam3
}

ArchetypeNpcInsaneRaceFringe
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillLegionBeam1
}

ArchetypeNpcInsaneRaceHive
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillLegionBeam2
}

ArchetypeNpcInsaneRaceDrakk
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillLegionBeam3
}

ArchetypeNpcInsaneRaceLithosoid
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillLegionBeam4
}

ArchetypeNpcInsaneRaceCortex
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillLegionBeam5
}

ArchetypeNpcInsaneRaceShadow
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillLegionBeam6
}

ArchetypeNpcInsaneRaceBrunt
{
	Base		BaseArchetypeNpcInsane

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcImposter
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"Imposter"
}

ArchetypeNpcImposterRaceHuman
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillTalonBeam1
}

ArchetypeNpcImposterRaceDryad
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillTalonBeam2
}

ArchetypeNpcImposterRaceUtopian
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillTalonBeam3
}

ArchetypeNpcImposterRaceFringe
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillLegionBeam1
}

ArchetypeNpcImposterRaceHive
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillLegionBeam2
}

ArchetypeNpcImposterRaceDrakk
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillLegionBeam3
}

ArchetypeNpcImposterRaceLithosoid
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillLegionBeam4
}

ArchetypeNpcImposterRaceCortex
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillLegionBeam5
}

ArchetypeNpcImposterRaceShadow
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillLegionBeam6
}

ArchetypeNpcImposterRaceBrunt
{
	Base		BaseArchetypeNpcImposter

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcWarCriminal
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"WarCriminal"
}

ArchetypeNpcWarCriminalRaceHuman
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillTalonBeam1
}

ArchetypeNpcWarCriminalRaceDryad
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillTalonBeam2
}

ArchetypeNpcWarCriminalRaceUtopian
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillTalonBeam3
}

ArchetypeNpcWarCriminalRaceFringe
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillLegionBeam1
}

ArchetypeNpcWarCriminalRaceHive
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillLegionBeam2
}

ArchetypeNpcWarCriminalRaceDrakk
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillLegionBeam3
}

ArchetypeNpcWarCriminalRaceLithosoid
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillLegionBeam4
}

ArchetypeNpcWarCriminalRaceCortex
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillLegionBeam5
}

ArchetypeNpcWarCriminalRaceShadow
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillLegionBeam6
}

ArchetypeNpcWarCriminalRaceBrunt
{
	Base		BaseArchetypeNpcWarCriminal

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcSmuggler
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"Smuggler"
}

ArchetypeNpcSmugglerRaceHuman
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillTalonBeam1
}

ArchetypeNpcSmugglerRaceDryad
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillTalonBeam2
}

ArchetypeNpcSmugglerRaceUtopian
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillTalonBeam3
}

ArchetypeNpcSmugglerRaceFringe
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillLegionBeam1
}

ArchetypeNpcSmugglerRaceHive
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillLegionBeam2
}

ArchetypeNpcSmugglerRaceDrakk
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillLegionBeam3
}

ArchetypeNpcSmugglerRaceLithosoid
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillLegionBeam4
}

ArchetypeNpcSmugglerRaceCortex
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillLegionBeam5
}

ArchetypeNpcSmugglerRaceShadow
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillLegionBeam6
}

ArchetypeNpcSmugglerRaceBrunt
{
	Base		BaseArchetypeNpcSmuggler

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcPirate
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"Pirate"

	Skill		SkillPirateSteal
}

ArchetypeNpcPirateRaceHuman
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillTalonBeam1
}

ArchetypeNpcPirateRaceDryad
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillTalonBeam2
}

ArchetypeNpcPirateRaceUtopian
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillTalonBeam3
}

ArchetypeNpcPirateRaceFringe
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillLegionBeam1
}

ArchetypeNpcPirateRaceHive
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillLegionBeam2
}

ArchetypeNpcPirateRaceDrakk
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillLegionBeam3
}

ArchetypeNpcPirateRaceLithosoid
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillLegionBeam4
}

ArchetypeNpcPirateRaceCortex
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillLegionBeam5
}

ArchetypeNpcPirateRaceShadow
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillLegionBeam6
}

ArchetypeNpcPirateRaceBrunt
{
	Base		BaseArchetypeNpcPirate

	Skill		SkillOverlordBeam1
}

BaseArchetypeNpcSpy
{
	Base		BaseArchetypeNpcRenegade

	ArchetypeName	"Spy"
}

ArchetypeNpcSpyRaceHuman
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillTalonBeam1
}

ArchetypeNpcSpyRaceDryad
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillTalonBeam2
}

ArchetypeNpcSpyRaceUtopian
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillTalonBeam3
}

ArchetypeNpcSpyRaceFringe
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillLegionBeam1
}

ArchetypeNpcSpyRaceHive
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillLegionBeam2
}

ArchetypeNpcSpyRaceDrakk
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillLegionBeam3
}

ArchetypeNpcSpyRaceLithosoid
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillLegionBeam4
}

ArchetypeNpcSpyRaceCortex
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillLegionBeam5
}

ArchetypeNpcSpyRaceShadow
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillLegionBeam6
}

ArchetypeNpcSpyRaceBrunt
{
	Base		BaseArchetypeNpcSpy

	Skill		SkillOverlordBeam1
}

ArchetypeNpcSubraceApe
{
	Base		ArchetypeNpcHuman

	TextFile	$$lang$$/Stories/Races/Ape.txt
}

ArchetypeNpcSubraceAI
{
	Base		ArchetypeNpcHuman

	TextFile	$$lang$$/Stories/Races/AI.txt
}

ArchetypeNpcSubraceMutant
{
	Base		ArchetypeNpcDryad

	TextFile	$$lang$$/Stories/Races/Mutant.txt
}

ArchetypeNpcSubraceTalon
{
	Base		ArchetypeNpcDryad

	TextFile	$$lang$$/Stories/Races/Talon.txt
}

ArchetypeNpcSubraceCyborg
{
	Base		ArchetypeNpcUtopian

	TextFile	$$lang$$/Stories/Races/Cyborg.txt
}

ArchetypeNpcSubraceLegion
{
	Base		ArchetypeNpcUtopian

	TextFile	$$lang$$/Stories/Races/Legion.txt
}

ArchetypeNpcSubraceWeapon
{
	Base		ArchetypeNpcFringe

	TextFile	$$lang$$/Stories/Races/Weapon.txt
}

ArchetypeNpcSubraceSoldier
{
	Base		ArchetypeNpcFringe

	TextFile	$$lang$$/Stories/Races/Soldier.txt
}

ArchetypeNpcSubraceGenetic
{
	Base		ArchetypeNpcHive

	TextFile	$$lang$$/Stories/Races/Genetic.txt
}

ArchetypeNpcSubraceOverlord
{
	Base		ArchetypeNpcHive

	TextFile	$$lang$$/Stories/Races/Overlord.txt
}

ArchetypeNpcSubraceClone
{
	Base		ArchetypeNpcDrakk

	TextFile	$$lang$$/Stories/Races/Clone.txt
}

ArchetypeNpcSubraceDrakkHybrid
{
	Base		ArchetypeNpcDrakk

	TextFile	$$lang$$/Stories/Races/DrakkHybrid.txt
}

ArchetypeNpcSubraceAsexual
{
	Base		ArchetypeNpcLithosoid

	TextFile	$$lang$$/Stories/Races/Asexual.txt
}

ArchetypeNpcSubraceXenophobia
{
	Base		ArchetypeNpcLithosoid

	TextFile	$$lang$$/Stories/Races/Xenophobia.txt
}

ArchetypeNpcSubraceTelepath
{
	Base		ArchetypeNpcCortex

	TextFile	$$lang$$/Stories/Races/Telepath.txt
}

ArchetypeNpcSubraceCortexHybrid
{
	Base		ArchetypeNpcCortex

	TextFile	$$lang$$/Stories/Races/CortexHybrid.txt
}

ArchetypeNpcSubraceZombie
{
	Base		ArchetypeNpcShadow

	TextFile	$$lang$$/Stories/Races/Zombie.txt
}

ArchetypeNpcSubraceParanoia
{
	Base		ArchetypeNpcShadow

	TextFile	$$lang$$/Stories/Races/Paranoia.txt
}

ArchetypeNpcSubracePirate
{
	Base		ArchetypeNpcBrunt

	TextFile	$$lang$$/Stories/Races/Pirate.txt
}

ArchetypeNpcSubraceBarbarian
{
	Base		ArchetypeNpcBrunt

	TextFile	$$lang$$/Stories/Races/Barbarian.txt
}

//
// Rescue npcs
//

BaseArchetypeNpcRescue
{
	Base		BaseNpcArchetype

	ArchetypeName	"Rescue"

	GivesQuests	1

	RandomNameFile	ships

	CanBeRescued		1
	CanBeForcedToUse	1

	Enhancement	EnhancementNpcRescue

	BaseAggressionRange		150.0

	ReputationChangeForKill		0

	BehaviorStack		BehaviorStackNpcNoMove
	IdleData		BehaviorDataIdleStationary
}

ArchetypeNpcRescueRaceHuman
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillTalonBeam1
}

ArchetypeNpcRescueRaceDryad
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillTalonBeam2
}

ArchetypeNpcRescueRaceUtopian
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillTalonBeam3
}

ArchetypeNpcRescueRaceFringe
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillLegionBeam1
}

ArchetypeNpcRescueRaceHive
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillLegionBeam2
}

ArchetypeNpcRescueRaceDrakk
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillLegionBeam3
}

ArchetypeNpcRescueRaceLithosoid
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillLegionBeam4
}

ArchetypeNpcRescueRaceCortex
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillLegionBeam5
}

ArchetypeNpcRescueRaceShadow
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillLegionBeam6
}

ArchetypeNpcRescueRaceBrunt
{
	Base		BaseArchetypeNpcRescue

	Skill		SkillOverlordBeam1
}

//
// Wandering vendors
//

ArchetypeNpcWanderingVendor
{
	Base		BaseNpcArchetype

	ArchetypeName	VendorWandering

	GivesQuests	1

	RandomNameFile	ships
	Male		1

	NpcType		VendorWandering

	BaseAggressionRange		100.0

	Enhancement	EnhancementNpcWandering

	Skill		SkillTalonBeam1

	HealthToShieldsMult	0.5
}

ArchetypeNpcTalon
{
	Base		BaseNpcArchetype

	ArchetypeName	"Talon"

	Music		MusicTalon

	TextFile	$$lang$$/Stories/Races/Talon.txt

	Formation	FormationDryad
}

ArchetypeNpcLegion
{
	Base		BaseNpcArchetype

	ArchetypeName	"Legion"

	Music		MusicLegion

	TextFile	$$lang$$/Stories/Races/Legion.txt

	Formation	FormationUtopian
}

ArchetypeNpcOverlord
{
	Base		BaseNpcArchetype

	ArchetypeName	"Overlord"

	Music		MusicOverlord

	TextFile	$$lang$$/Stories/Races/Overlord.txt

	Formation	FormationHive
}
