
BaseRaceTrait
{
	Type		CovenantTrait

	BaseOnly	1
}

RaceTraitEconomist
{
	Base		BaseRaceTrait

	Name		$$RaceTraitEconomist$$
	Desc		$$RaceTraitEconomistDesc$$

	TextureName	Textures/Icons/Traits/Economist.tga

	CovMultStartingMoney		2.0
	CovMultTrading			1.5
	CovMultMoneyProduced		1.5
}

RaceTraitExpansionist
{
	Base		BaseRaceTrait

	Name		$$RaceTraitExpansionist$$
	Desc		$$RaceTraitExpansionistDesc$$

	TextureName	Textures/Icons/Traits/Expansionist.tga

	CovMultNumScouts			2.1
	CovMultInitialPlanetGuardPowerDesired	0.5
	CovMultScoutGuardPowerDesired		0.5
	CovMultColonyShipGuardPowerDesired	0.5

	CovMultInitialPopulation		1.5
}

RaceTraitHumanHidden
{
	Base		BaseRaceTrait

	// Slightly aggressive

	CovMultDiplomacyNegative	1.05
	CovMultStartWar			1.0625
}

RaceTraitTrustworthy
{
	Base		BaseRaceTrait

	Name		$$RaceTraitTrustworthy$$
	Desc		$$RaceTraitTrustworthyDesc$$

	TextureName	Textures/Icons/Traits/Trustworthy.tga

	CovMultHonor			1.2
	CovMultDiplomacyNegative	0.8
	CovMultDiplomacyPositive	1.2
}

RaceTraitDefensive
{
	Base		BaseRaceTrait

	Name		$$RaceTraitDefensive$$
	Desc		$$RaceTraitDefensiveDesc$$

	TextureName	Textures/Icons/Traits/Defensive.tga

	CovMultStartWar		0.9
	CovMultPlanetGuardPowerDesired	1.25

	StatusEffect	StatusEffectTraitDefensive
}

RaceTraitRegeneration
{
	Base		BaseRaceTrait

	Name		$$RaceTraitRegeneration$$
	Desc		$$RaceTraitRegenerationDesc$$

	TextureName	Textures/Icons/Traits/Regeneration.tga

	StatusEffect	StatusEffectTraitRegenerate
}

RaceTraitDryadHidden
{
	Base		BaseRaceTrait

	// Don't like polution so not as many minerals

	CovMultMineralsProduced		0.8
	CovMultStartWar			0.9
	CovMultPlanetGuardPowerDesired	1.25
	CovMultGifts			1.25
	CovMultMaxPopulation		1.2
}

RaceTraitIndustrial
{
	Base		BaseRaceTrait

	Name		$$RaceTraitIndustrial$$
	Desc		$$RaceTraitIndustrialDesc$$

	TextureName	Textures/Icons/Traits/Industrial.tga

	CovMultMineralsProduced		2.0
}

RaceTraitRuthless
{
	Base		BaseRaceTrait

	Name		$$RaceTraitRuthless$$
	Desc		$$RaceTraitRuthlessDesc$$

	TextureName	Textures/Icons/Traits/Ruthless.tga

	CovMultStartWar			1.125

	// Add the following to race definition also (uncommented of course)

//	RelationChangeMinLongWar		-0.1
//	RelationChangeMaxLongWar		 0.05
//	MaxWarTime				5
}

RaceTraitUtopianHidden
{
	Base		BaseRaceTrait

	CovMultPlanetGuardPowerDesired	1.25
	CovMultNumScouts		0.6
	CovMultTrading			0.8
	CovMultPopulationGrowth		1.2

	// Ignore food

	CovMultFoodsProduced		0.0
	CovMultFoodsNeeded		0.0
}

RaceTraitChaotic
{
	Base		BaseRaceTrait

	Name		$$RaceTraitChaotic$$
	Desc		$$RaceTraitChaoticDesc$$

	TextureName	Textures/Icons/Traits/Chaotic.tga

//	CovMultStartWar			1.125

	// Add the following to race definition also (uncommented of course)
//	RelationChangeMinNormal			-0.45
//	RelationChangeMaxNormal			 0.45
}

RaceTraitAggressive
{
	Base		BaseRaceTrait

	Name		$$RaceTraitAggressive$$
	Desc		$$RaceTraitAggressiveDesc$$

	TextureName	Textures/Icons/Traits/Aggressive.tga

	CovMultDiplomacyNegative	1.1
	CovMultStartWar			1.125

	StatusEffect	StatusEffectTraitAggressive

	// Add the following to race definition also (uncommented of course)
//	RelationChangeMinWeakPeople		-0.2
//	RelationChangeMaxWeakPeople		+0.1
//	RelationChangeMinDesiredWar		-1.8
//	RelationChangeMaxDesiredWar		-0.0

}

RaceTraitProductive
{
	Base		BaseRaceTrait

	Name		$$RaceTraitProductive$$
	Desc		$$RaceTraitProductiveDesc$$

	TextureName	Textures/Icons/Traits/Productive.tga

	CovMultMineralsProduced		1.5
	CovMultFoodProduced		1.5
	CovMultPopulationGrowth		1.35
}

RaceTraitUncreative
{
	Base		BaseRaceTrait

	Name		$$RaceTraitUncreative$$
	Desc		$$RaceTraitUncreativeDesc$$

	TextureName	Textures/Icons/Traits/Uncreative.tga

	CovMultMoneyProduced		0.8
	CovMultTechnologyProduced	0.8
}

RaceTraitNaturalFlyers
{
	Base		BaseRaceTrait

	Name		$$RaceTraitNaturalFlyers$$
	Desc		$$RaceTraitNaturalFlyersDesc$$

	TextureName	Textures/Icons/Traits/NaturalFlyers.tga

	StatusEffect	StatusEffectTraitNaturalFlyers
}

RaceTraitDrakkHidden
{
	Base		BaseRaceTrait

	CovMultPopulationGrowth		0.75
}

RaceTraitHardy
{
	Base		BaseRaceTrait

	Name		$$RaceTraitHardy$$
	Desc		$$RaceTraitHardyDesc$$

	TextureName	Textures/Icons/Traits/Hardy.tga

	CovMultMaxPopulation		1.5
}

RaceTraitLithosoidHidden
{
	Base		BaseRaceTrait

	CovMultPopulationGrowth		0.8
	CovMultFoodProduced		1.25
	CovMultTechnologyProduced	0.8
	CovMultTrading			1.2
}

RaceTraitBrilliant
{
	Base		BaseRaceTrait

	Name		$$RaceTraitBrilliant$$
	Desc		$$RaceTraitBrilliantDesc$$

	TextureName	Textures/Icons/Traits/Brilliant.tga

	CovMultTechnologyProduced	2.0
}

RaceTraitCortexHidden
{
	Base		BaseRaceTrait

	CovMultHonor		1.2
}

RaceTraitSpies
{
	Base		BaseRaceTrait

	Name		$$RaceTraitSpies$$
	Desc		$$RaceTraitSpiesDesc$$

	TextureName	Textures/Icons/Traits/Spies.tga

	CovMultSpyTryChance	2.0
	CovMultSpySuccessChance	1.8

	// Add the following to race definition also (uncommented of course)
//	RumorChanceQuick	1.0
//	RumorChancePlanned	0.0
//	RumorChanceCrafted	0.0

	StatusEffect	StatusEffectTraitSpies
}

RaceTraitShadowHidden
{
	Base		BaseRaceTrait

	CovMultStartWar			1.125
}

RaceTraitDemanding
{
	Base		BaseRaceTrait

	Name		$$RaceTraitDemanding$$
	Desc		$$RaceTraitDemandingDesc$$

	TextureName	Textures/Icons/Traits/Demanding.tga

	CovMultDemands	1.75
}

// Subrace traits/bonuses

RaceTraitBreeder
{
	Base		BaseRaceTrait

	Name		$$RaceTraitBreeder$$
	Desc		$$RaceTraitBreederDesc$$

	TextureName	Textures/Icons/Traits/Breeder.tga

	CovMultPopulationGrowth		1.5
}

RaceTraitZombieHidden
{
	Base		BaseRaceTrait

	StatusEffect	EnhancementNewUndead
}
