
BaseProj
{
	Type		Projectile

	ProjectileType	Normal

	LightColor	"1.0 1.0 1.0"
	LightIntensity	0.0
	CanHitTorches	1

	TouchDistance	16.0

	TeleportDestroys	1

	MaxRangeDamageMult	1.0
	NumExplosionProjectiles	1
}

ProjSharedLightningBolt
{
	Base		BaseProj

	ModelName	Models/Projectiles/lightningBolt.mdl

	ProjectileType	Beam
	Life		0.5

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjSaurianLightningBolt
{
	Base		ProjSharedLightningBolt
}

//
// Beams
//

BaseProjBeam
{
	Base		BaseProj

	ProjectileType	Beam
	Life		0.5

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjBeam1
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/laser.mdl
}

ProjBeam2
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/fusionBeam.mdl
}

ProjBeam3
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/heavyLaser.mdl
}

ProjBeam4
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/laserCannon.mdl
}

ProjBeam5
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/plasmaCannon.mdl
}

ProjBeam6
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/neutronBlaster.mdl
}

ProjBeam7
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/particleBeam.mdl
}

ProjBeam8
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/gravitonBeam.mdl
}

ProjBeam9
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/ionCannon.mdl
}

ProjBeam10
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/particleCannon.mdl
}

ProjBeam11
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/phasor.mdl
}

ProjBeam12
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/ionPulseCannon.mdl
}

ProjBeam13
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/disruptor.mdl
}

ProjBeam14
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/heavyIonCannon.mdl
}

ProjBeam15
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/photonCannon.mdl
}

ProjBeam16
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/phasorCannon.mdl
}

ProjBeam17
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/polaronBeam.mdl
}

ProjBeam18
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/disruptorArray.mdl
}

ProjBeam19
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/disintegrator.mdl
}

ProjBeam20
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/deathRay.mdl
}

ProjLightningCannon
{
	Base		BaseProj

	ModelName	Models/Projectiles/lightningCannon.mdl

	ProjectileType	Beam
	Life		0.5

	SourceTag	tag_rightHand
	DestTag		tag_chest
}

ProjPlanetKiller
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/planetKiller.mdl
	Explosion	Models/Effects/planetKillerExplosion.mdl

	Earthquake	750.0
}

ProjHellfire
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/hellfire.mdl
}

ProjRadiationPulse
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/radiationPulseBeam.mdl
}

ProjBigBang
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/bigBang.mdl
}

ProjPlasmaWeb
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/plasmaWeb.mdl
}

ProjEmBurst
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/emBurst.mdl
}

//
// Ballistics
//

BaseProjBallistics
{
	Base		BaseProj

	Speed		350.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	UseDirectionToTarget	1
	CompensateForVelocity	1

	Life		10.0

	ProjectileType	Straight
	TouchDistance	24.0
}

ProjBallistics1
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/ramAccelerator.mdl
}

ProjBallistics2
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/railgun.mdl
}

ProjBallistics3
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/magneticAcceleratorCannon.mdl
}

ProjBallistics4
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/helicalRailgun.mdl
}

ProjBallistics5
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/massDriver.mdl
}

ProjBallistics6
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/gaussCannon.mdl
}

ProjBallistics7
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/teslaCannon.mdl
}

ProjBallistics8
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/neutroniumCannon.mdl
}

ProjBallistics9
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/gatlingDriver.mdl
}

//
// Missiles
//

BaseProjMissile
{
	Base		BaseProj

	Speed		275.0
	TurnSpeed	300.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	UseParentDirection	1

	Life		10.0

	CanAttack	1
	HealthBase	2.0
	HealthPerLevel	2.0

	Name		$$Missile$$
}

ProjMissile1
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/NuclearMissile.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile2
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/fusionMissile.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile3
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/shockTorpedo.mdl
	Explosion	Models/Effects/shockTorpedo.mdl
}

ProjMissile4
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/photonTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile5
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/gammaMissile.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile6
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/anti-matterTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile7
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/plasmaTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile8
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/protonTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile9
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/neutronMissile.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile10
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/positronTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile11
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/gravitonTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile12
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/quantumTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile13
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/nanomiteMissile.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMissile14
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/omegaTorpedo.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjTalonSwarmMissiles
{
	Base		ProjMissile2

	RandomStartDirection	1

	Speed		200.0
}

ProjMissileMolecularDisruption
{
	Base		ProjMissile7
}

//
// Bombs
//

BaseProjBombExplosion
{
	Base		BaseProj

	ModelName	Models/Effects/fireballExplosion.mdl

	Speed		460.0
	ProjectileType	Ring
	Life		0.25
	StartsAtTarget	1

	FullDamageRange		40.0
	MaxRangeDamageMult	0.1

//	Explosion	Models/Projectiles/rylorbullBombExplosion2.mdl

	LightColor	Purple
	LightIntensity	30.0
}

BaseProjBomb
{
	Base		BaseProj

	Speed		250.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	StraightLob
	LobSpeed	250.0
	LobVerticalAccel	0.0
	NoDamage	1

	ExplosionProjectile	BaseProjBombExplosion
}

ProjBomb1
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/nuclearBomb.mdl
}

ProjBomb2
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/fusionBomb.mdl
}

ProjBomb3
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/shockBomb.mdl
}

ProjBomb4
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/photonBomb.mdl
}

ProjBomb5
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/gammaBomb.mdl
}

ProjBomb6
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/anti-matterBomb.mdl
}

ProjBomb7
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/plasmaBomb.mdl
}

ProjBomb8
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/protonBomb.mdl
}

ProjBomb9
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/neutronBomb.mdl
}

ProjBomb10
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/positronBomb.mdl
}

ProjBomb11
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/gravitonBomb.mdl
}

ProjBomb12
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/quantumBomb.mdl
}

ProjBomb13
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/nanomiteBomb.mdl
}

ProjBomb14
{
	Base		BaseProjBomb

	ModelName	Models/Projectiles/omegaBomb.mdl
}

BaseProjBombSitting
{
	Base		BaseProj

//	ModelName	Models/Projectiles/rylorbullBomb.mdl

	Speed		0.0
	ProjectileType	Ring
	Life		4.0
	StartsAtTarget	1
	NoDamage	1

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ExplodeAtEndOfLife	1
	ExplosionProjectile	BaseProjBombExplosion
}

BaseProjBombThrown
{
	Base		BaseProj

//	ModelName	Models/Projectiles/rylorbullBombThrown.mdl

	ExplosionProjectile	BaseProjBombSitting

	Speed		250.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	StraightLob
	NoDamage	1
	LobSpeed	250.0
	LobVerticalAccel	0.0
}

ProjBombExplosionLegion1
{
	Base		BaseProjBombExplosion

	ModelName	Models/Effects/legionBombExplosion.mdl
}

ProjBombLegion1
{
	Base		BaseProjBombSitting

	ModelName		Models/Projectiles/legionBombSitting.mdl
	ExplosionProjectile	ProjBombExplosionLegion1
}

ProjBombThrownLegion1
{
	Base		BaseProjBombThrown

	ModelName		Models/Projectiles/legionBombOnWay.mdl
	ExplosionProjectile	ProjBombLegion1
}

ProjBombExplosionArmageddon
{
	Base		BaseProjBombExplosion

	ModelName	Models/Effects/ArmageddonExplosion.mdl

	Speed		1200.0
	Life		0.5
	HitsEverything	1

	Earthquake	750.0
}

ProjBombArmageddon
{
	Base		BaseProjBombSitting

	Life		10.0

	ModelName		Models/Projectiles/armageddonDevice.mdl
	ExplosionProjectile	ProjBombExplosionArmageddon
}

ProjBombThrownArmageddon
{
	Base		BaseProjBombThrown

	ModelName		Models/Projectiles/armageddonDevice.mdl
	ExplosionProjectile	ProjBombArmageddon
}

ProjBombExplosionEscalationDevice
{
	Base		BaseProjBombExplosion

	ModelName	Models/Effects/escalationDeviceExplosion.mdl

	Speed		1200.0
	Life		0.5
	HitsEverything	1

	Earthquake	750.0
}

ProjBombEscalationDevice
{
	Base		BaseProjBombSitting

	Life		10.0

	ModelName		Models/Projectiles/escalationDeviceSitting.mdl
	ExplosionProjectile	ProjBombExplosionEscalationDevice
}

ProjBombThrownEscalationDevice
{
	Base		BaseProjBombThrown

	ModelName		Models/Projectiles/escalationDevice.mdl
	ExplosionProjectile	ProjBombEscalationDevice
}

//
// Missile Defense
//

ProjMissileDefense1
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/flak.mdl
}

ProjMissileDefense2
{
	Base		BaseProjBallistics

	ModelName	Models/Projectiles/flakCannon.mdl
}

ProjMissileDefense3
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/antiMissileRocket.mdl
	Explosion	Models/Effects/fireballExplosion.mdl

	Scale	0.5
	Speed		325.0
	TurnSpeed	600.0
	UseParentDirection	0
}

ProjMissileDefense4
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/interceptorMissile.mdl
	Explosion	Models/Effects/fireballExplosion.mdl

	Scale	0.5
	Speed		325.0
	TurnSpeed	600.0
	UseParentDirection	0
}

ProjMissileDefense5
{
	Base		BaseProjMissile

	ModelName	Models/Projectiles/neutronAntiMissileMissile.mdl
	Explosion	Models/Effects/fireballExplosion.mdl

	Scale	0.5
	Speed		325.0
	TurnSpeed	600.0
	UseParentDirection	0
}

ProjMissileDefense6
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/directedRadiation.mdl
}

ProjMissileDefense7
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/highPowerMicrowavesPulse.mdl
}

ProjMissileDefense8
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/pointDefense.mdl
}

ProjMissileDefense9
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/pointDefenseNetwork.mdl
}

ProjMissileDefense10
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/PlasmaAcousticShieldSystem.mdl
}

ProjMissileDefense11
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/defenseGrid.mdl
}

//
// Traps
//

ProjTrapExplosion
{
	Base		BaseProj

	ModelName	Models/Effects/trapExplosionHit.mdl // Models/Projectiles/trapExplosionProj.mdl

	Speed		600.0
	ProjectileType	Ring
	Life		0.5

//	Explosion	Models/Effects/trapExplosionHit.mdl

	LightColor	Purple
	LightIntensity	30.0
}

ProjTrapEmp
{
	Base		BaseProj

	ModelName	Models/Effects/trapEmpHit.mdl // Models/Projectiles/trapEmpProj.mdl

	Speed		600.0
	ProjectileType	Ring
	Life		0.5

//	Explosion	Models/Effects/trapEmpHit.mdl

	LightColor	Purple
	LightIntensity	30.0
}

ProjTrapGrenade
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapGrenadeProj.mdl

	Speed		600.0
	ProjectileType	Ring
	Life		0.5

//	Explosion	Models/Effects/trapGrenadeHit.mdl

	LightColor	Purple
	LightIntensity	30.0
}

ProjTrapRadiation
{
	Base		BaseProj

	ModelName	Models/Projectiles/trapRadiationProj.mdl

	Speed		600.0
	ProjectileType	Ring
	Life		0.5

//	Explosion	Models/Effects/trapRadiationHit.mdl

	LightColor	Purple
	LightIntensity	30.0
}

ProjBeamBallLightning
{
	Base		ProjBeam1

	SourceTag	origin
	DestTag		origin
}

ProjTrapBallLightning
{
	Base		BaseProj

	ModelName	Models/Projectiles/ballLightning.mdl

	Speed		0.0
	StartDistance	350.0
	ProjectileType	Ring
	Life		10.0
	ConstantDamage	1
	DamageTime	2.0
	StartsAtTarget	1
	BeamAttack	1
	Beam		ProjBeamBallLightning
	CanHitTorches	0
	StartsAtTarget	0

	LightColor	SlateBlue
	LightIntensity	30.0

	Explosion	Models/Effects/ballLightningHit.mdl
}

ProjTalonRadiationBombRadiating
{
	Base		BaseProj

	ModelName	Models/Projectiles/radiationBombRadiating.mdl

	Speed		0.0
	StartDistance	100.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	Explosion	Models/Effects/radiationBombHit.mdl
}

ProjTalonRadiationBombOnWay
{
	Base		BaseProj

	ModelName	Models/Projectiles/radiationBombOnWay.mdl
	Explosion	Models/Effects/radiationBombExplosion.mdl

	ExplosionProjectile	ProjTalonRadiationBombRadiating

	Speed		250.0

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	StraightLob
	HitsEverything	1
	LobSpeed	250.0
}

ProjLegionConeFire
{
	Base		BaseProj

	ModelName	Models/Projectiles/legionConeFire.mdl
//	Explosion	Models/Effects/fireExplosion.mdl

	Speed		0.0
	StartDistance	150.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	0
	ConeDegrees	75
	UseDirectionToTarget	1
}

ProjOverlordShockwave
{
	Base		BaseProj

	Speed		150.0

	ProjectileType	Straight
	TouchDistance	50.0

	UseDirectionToTarget	1

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ModelName	Models/Projectiles/shockwave.mdl
}

ProjBlackHole
{
	Base		BaseProj

	ModelName	Models/Projectiles/blackHole.mdl

	Speed		0.0
	StartDistance	400.0
	ProjectileType	Ring
	Life		30.0
	ConstantDamage	1
	DamageTime	0.9
	HitsEverything	1
	StartsAtTarget	1

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjTemporalRip
{
	Base		BaseProj

	ModelName	Models/Projectiles/temporalRip.mdl

	Speed		0.0
	StartDistance	400.0
	ProjectileType	Ring
	Life		30.0
	ConstantDamage	1
	DamageTime	0.9
	HitsEverything	1
	StartsAtTarget	1

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjQuantumSingularity
{
	Base		BaseProj

	ModelName	Models/Projectiles/quantumSingularity.mdl

	Speed		0.0
	StartDistance	400.0
	ProjectileType	Ring
	Life		30.0
	ConstantDamage	1
	DamageTime	0.9
	HitsEverything	1
	StartsAtTarget	1

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjGravityWell
{
	Base		BaseProj

	ModelName	Models/Projectiles/gravityWell.mdl

	Speed		0.0
	StartDistance	400.0
	ProjectileType	Ring
	Life		30.0
	ConstantDamage	1
	DamageTime	0.9
	HitsEverything	1
	StartsAtTarget	1

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjEMShockwave
{
	Base		BaseProj

	ModelName	Models/Projectiles/emShockwave.mdl

	Speed		200.0
	ProjectileType	Ring
	Life		1.5
	ConeDegrees	120

//	Explosion	Models/Effects/fireExplosion.mdl
}

ProjGeomagneticStorm
{
	Base		BaseProj

	ModelName	Models/Projectiles/geomagneticStorm.mdl

	Speed		0.0
	StartDistance	150.0
	ProjectileType	Ring
	Life		5.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1

//	Explosion	Models/Effects/iceExplosion.mdl
}

//
// Mines
//

BaseProjMineExplosion
{
	Base		BaseProj

	ModelName	Models/Effects/fireballExplosion.mdl

	Speed		250.0
	ProjectileType	Ring
	Life		0.5
	StartsAtTarget	1

	FullDamageRange		50.0
	MaxRangeDamageMult	0.4

//	Explosion	Models/Projectiles/rylorbullBombExplosion2.mdl

	LightColor	Purple
	LightIntensity	30.0
}

BaseProjMine
{
	Base		BaseProj

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	Straight
	Life		20.0
	Speed		0.0

	TouchDistance	75.0

	Explosion	Models/Effects/fireballExplosion.mdl

	ArmTime		1.0
}

ProjMine1
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/nuclearMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine2
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/fusionMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine3
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/shockMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine4
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/photonMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine5
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/gammaMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine6
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/anti-matterMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine7
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/plasmaMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine8
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/protonMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine9
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/neutronMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine10
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/positronMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine11
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/gravitonMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine12
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/quantumMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine13
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/nanomiteMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMine14
{
	Base		BaseProjMine

	ModelName	Models/Projectiles/omegaMine.mdl
	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjRepulsarBeam
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/repulsarBeam.mdl

	TeleportDestroys	0
}

ProjTractorBeam
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/tractorBeam.mdl

	TeleportDestroys	0
}

ProjAmbientShootingStarBase
{
	Base		BaseProj

	ProjectileType	Straight
	Life		12.0

	Speed			80.0
	DirectionChangeChance	0.0

	DontExpireInView	1
	DontFindVictims		1
	FadeOut			1
	UseOriginalPositions	1
	UseDirectionToTarget	1
	HitsEverything		0
	UseSelfAsAttacker	1

	TouchDistance	8.0
}

ProjAmbientShootingStar1
{
	Base		ProjAmbientShootingStarBase

	ModelName	Models/Effects/shootingStar.mdl
}

ProjAmbientShootingStar2
{
	Base		ProjAmbientShootingStarBase

	ModelName	Models/Effects/shootingStar2.mdl
}

ProjAmbientShootingStar3
{
	Base		ProjAmbientShootingStarBase

	ModelName	Models/Effects/shootingStar3.mdl
}

BaseProjAsteroid
{
	Base		BaseProj

	ProjectileType	Straight
	Life		12.0

	Speed			125.0
	DirectionChangeChance	0.0

	DontExpireInView	1
	DontFindVictims		0
	FadeOut			1
	UseOriginalPositions	1
	UseDirectionToTarget	1
	HitsEverything		1
	UseSelfAsAttacker	1

	TouchDistance	32.0

	Explosion	Models/Effects/fireballExplosion.mdl

	RandomYawRotation	1
	MinRandomYawRotation	20.0
	MaxRandomYawRotation	40.0

	RandomPitchRotation	1
	MinRandomPitchRotation	20.0
	MaxRandomPitchRotation	40.0

	RandomRollRotation	1
	MinRandomRollRotation	20.0
	MaxRandomRollRotation	40.0

	CanAttack	1

	DamageFromSelf	1
	DamageType	Physical

	ContinueIfVictimDestroyed	1
	DestroyIfVictimNotDestroyed	1
}

ProjAsteroid1
{
	Base		BaseProjAsteroid

	Name		$$AsteroidName1$$

	ModelName	Models/asteroidLarge01.mdl

	Scale		0.2

	HealthBase	6.0
	HealthPerLevel	6.0

	MinDamageBase		4.0
	MaxDamageBase		6.0
	MinDamagePerLevel	4.0
	MaxDamagePerLevel	6.0

	OnDeathSpawnProj	ProjAsteroid2
	OnDeathSpawnMinCount	0
	OnDeathSpawnMaxCount	2

	ItemChance	0.2
}

ProjAsteroid2
{
	Base		BaseProjAsteroid

	Name		$$AsteroidName2$$

	ModelName	Models/asteroidLarge01.mdl

	Scale		0.1

	TouchDistance	16.0

	HealthBase	4.0
	HealthPerLevel	4.0

	MinDamageBase		2.0
	MaxDamageBase		3.0
	MinDamagePerLevel	2.0
	MaxDamagePerLevel	3.0

	OnDeathSpawnProj	ProjAsteroid3
	OnDeathSpawnMinCount	0
	OnDeathSpawnMaxCount	3

	ItemChance	0.1
}

ProjAsteroid3
{
	Base		BaseProjAsteroid

	Name		$$AsteroidName3$$

	ModelName	Models/asteroidLarge01.mdl

	Scale		0.05

	TouchDistance	8.0

	HealthBase	2.0
	HealthPerLevel	2.0

	MinDamageBase		1.0
	MaxDamageBase		1.5
	MinDamagePerLevel	1.0
	MaxDamagePerLevel	1.5

	ItemChance	0.05
}

ProjAsteroidUnstableExplosion
{
	Base		BaseProjBombExplosion

	HitsEverything		1
	UseSelfAsAttacker	1

	ModelName	Models/Effects/playerDeathExplosion.mdl
}

ProjAsteroidUnstable1
{
	Base		BaseProjAsteroid

	Name		$$AsteroidUnstableName1$$

	ModelName	Models/asteroidUnstableLarge01.mdl

	Scale		0.2

	HealthBase	3.0
	HealthPerLevel	3.0

	MinDamageBase		4.0
	MaxDamageBase		6.0
	MinDamagePerLevel	4.0
	MaxDamagePerLevel	6.0

	OnDeathSpawnProj	ProjAsteroidUnstableExplosion
	OnDeathSpawnMinCount	1
	OnDeathSpawnMaxCount	1

	Explosion		""
}

ProjAsteroidUnstable2
{
	Base		BaseProjAsteroid

	Name		$$AsteroidUnstableName2$$

	ModelName	Models/asteroidUnstableLarge01.mdl

	Scale		0.1

	TouchDistance	16.0

	HealthBase	2.0
	HealthPerLevel	2.0

	MinDamageBase		2.0
	MaxDamageBase		3.0
	MinDamagePerLevel	2.0
	MaxDamagePerLevel	3.0

	OnDeathSpawnProj	ProjAsteroidUnstableExplosion
	OnDeathSpawnMinCount	1
	OnDeathSpawnMaxCount	1

	Explosion		""
}

ProjAsteroidUnstable3
{
	Base		BaseProjAsteroid

	Name		$$AsteroidUnstableName3$$

	ModelName	Models/asteroidUnstableLarge01.mdl

	Scale		0.05

	TouchDistance	8.0

	HealthBase	1.0
	HealthPerLevel	1.0

	MinDamageBase		1.0
	MaxDamageBase		1.5
	MinDamagePerLevel	1.0
	MaxDamagePerLevel	1.5

	OnDeathSpawnProj	ProjAsteroidUnstableExplosion
	OnDeathSpawnMinCount	1
	OnDeathSpawnMaxCount	1

	Explosion		""
}

ProjHealingBeam
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/healingBeam.mdl
}

ProjPulsar
{
	Base		BaseProj

	ModelName	Models/Projectiles/pulsar.mdl

	Speed		0.0
	StartDistance	250.0
	ProjectileType	Ring
	Life		10.0
	ConstantDamage	1
	DamageTime	2.0
	StartsAtTarget	1
	CanHitTorches	0

	LightColor	SlateBlue
	LightIntensity	30.0

	ConstantDamageExplosion	Models/Effects/pulsarPulse.mdl
}

//
// Virus weapons
//

ProjBeamVirus1
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/powerVirus.mdl
}

ProjBeamVirus2
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/computerVirus.mdl
}

ProjBeamVirus3
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/computerWorm.mdl
}

ProjBeamVirus4
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/computerTrojan.mdl
}

ProjBeamVirus5
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/botnet.mdl
}

ProjBeamVirus6
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/electronicAttackSystem.mdl
}

ProjBeamVirus7
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/networkInvader.mdl
}

ProjBeamLegionVirus
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/legionVirus.mdl
}

ProjBeamLegionStoredEnergy
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/storedEnergy.mdl
}

ProjBeamFreezer1
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/driveDissipator.mdl
}

ProjBeamFreezer2
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/driveDisruptor.mdl
}

ProjBeamFreezer3
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/driveJammer.mdl
}

ProjBeamFreezer4
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/driveInhibitor.mdl
}

ProjBeamFreezer5
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/magnetar.mdl
}

ProjBeamFreezer6
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/statusField.mdl
}

ProjIonStorm
{
	Base		BaseProj

	ModelName	Models/Projectiles/ionStorm.mdl

	Speed		0.0
	StartDistance	300.0
	ProjectileType	Ring
	Life		20.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1
	HitsEverything		1
	UseSelfAsAttacker	1

//	Explosion	Models/Effects/iceExplosion.mdl
}

ProjIonStormStart
{
	Base		BaseProjBombSitting

	ModelName	Models/Projectiles/ionStormStart.mdl

	StartsAtTarget	0
	Life		5.0

	LightColor	"1.0 1.0 0.7"

	ExplosionProjectile	ProjIonStorm

	DamageFromSelf		1
	DamageType		Lightning
	MinDamageBase		7.5
	MaxDamageBase		15.0
	MinDamagePerLevel	7.5
	MaxDamagePerLevel	15.0
}

ProjPlasmaStorm
{
	Base		BaseProj

	ModelName	Models/Projectiles/plasmaStorm.mdl

	Speed		0.0
	StartDistance	300.0
	ProjectileType	Ring
	Life		20.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1
	HitsEverything		1
	UseSelfAsAttacker	1

//	Explosion	Models/Effects/iceExplosion.mdl
}

ProjPlasmaStormStart
{
	Base		BaseProjBombSitting

	ModelName	Models/Projectiles/plasmaStormStart.mdl

	StartsAtTarget	0
	Life		5.0

	LightColor	"1.0 1.0 0.7"

	ExplosionProjectile	ProjPlasmaStorm

	DamageFromSelf		1
	DamageType		Fire
	MinDamageBase		15.0
	MaxDamageBase		30.0
	MinDamagePerLevel	15.0
	MaxDamagePerLevel	30.0
}

ProjBeamLasher
{
	Base		BaseProjBeam

	ModelName	Models/Projectiles/ionPulseCannonLasher.mdl
}

ProjTachyonStormStart
{
	Base		BaseProjBombSitting

	ModelName	Models/Projectiles/tachyonStormStart.mdl

	StartsAtTarget	0
	Life		5.0

	LightColor	"1.0 1.0 0.7"

	ExplosionSpawn		MonsterTachyonStorm
	ExplosionProjectile	""
}

ProjRadiationStorm
{
	Base		BaseProj

	ModelName	Models/Projectiles/radiationStorm.mdl

	Speed		0.0
	StartDistance	300.0
	ProjectileType	Ring
	Life		20.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1
	HitsEverything		1
	UseSelfAsAttacker	1
}

ProjRadiationStormStart
{
	Base		BaseProjBombSitting

	ModelName	Models/Projectiles/radiationStormStart.mdl

	StartsAtTarget	0
	Life		5.0

	LightColor	"1.0 1.0 0.7"

	ExplosionProjectile	ProjRadiationStorm

	DamageFromSelf		1
	DamageType		Poison
	MinDamageBase		22.5
	MaxDamageBase		45.0
	MinDamagePerLevel	22.5
	MaxDamagePerLevel	45.0
}

ProjNanomiteCloud
{
	Base		BaseProj

	ModelName	Models/Projectiles/nanomiteCloud.mdl

	Speed		0.0
	StartDistance	300.0
	ProjectileType	Ring
	Life		20.0
	ConstantDamage	1
	DamageTime	1.0
	StartsAtTarget	1
	HitsEverything		1
	UseSelfAsAttacker	1
}

ProjNanomiteCloudStart
{
	Base		BaseProjBombSitting

	ModelName	Models/Projectiles/nanomiteCloudStart.mdl

	StartsAtTarget	0
	Life		5.0

	LightColor	"1.0 1.0 0.7"

	ExplosionProjectile	ProjNanomiteCloud

	DamageFromSelf		1
	DamageType		Magic
	MinDamageBase		22.5
	MaxDamageBase		45.0
	MinDamagePerLevel	22.5
	MaxDamagePerLevel	45.0
}

ProjBlackHoleSmall
{
	Base		BaseProj

	ModelName	Models/Projectiles/blackHoleSmall.mdl

	Speed		0.0
	StartDistance	300.0
	ProjectileType	Ring
	Life		20.0
	ConstantDamage	1
	DamageTime	0.9
	HitsEverything	1
	StartsAtTarget	1

	UseSelfAsAttacker	1
	DamageFromSelf		1
	DamageType		Magic
	MinDamageBase		5.0
	MaxDamageBase		10.0
	MinDamagePerLevel	5.0
	MaxDamagePerLevel	10.0

	StatusEffect	StatusEffectGravityWellPlanetLarge

	LightColor	SlateBlue
	LightIntensity	30.0
}

ProjTrapExplosionAntiMatter
{
	Base		ProjTrapExplosion

	ModelName	Models/Effects/explosion51b_BIG.mdl
}

ProjBallistics1Monster
{
	Base		ProjBallistics1

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics2Monster
{
	Base		ProjBallistics2

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics3Monster
{
	Base		ProjBallistics3

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics4Monster
{
	Base		ProjBallistics4

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics5Monster
{
	Base		ProjBallistics5

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics6Monster
{
	Base		ProjBallistics6

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics7Monster
{
	Base		ProjBallistics7

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics8Monster
{
	Base		ProjBallistics8

	ProjectileType	Straight
	Speed		350.0
}

ProjBallistics9Monster
{
	Base		ProjBallistics9

	ProjectileType	Straight
	Speed		350.0
}

// Mines (Remote)

BaseProjMineRemote
{
	Base		BaseProj

	LightColor	"1.0 1.0 0.7"
	LightIntensity	30.0

	ProjectileType	Straight
	Life		20.0
	Speed		0.0

//	TouchDistance	75.0
	TouchDistance	0.0

//	Explosion	Models/Effects/fireballExplosion.mdl

//	ArmTime		1.0

	ExplosionProjectile	BaseProjMineExplosion
}

ProjMineRemote2
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/fusionMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote3
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/shockMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote4
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/photonMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote5
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/gammaMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote6
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/anti-matterMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote7
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/plasmaMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote8
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/protonMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote9
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/neutronMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote10
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/positronMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote11
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/gravitonMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote12
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/quantumMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote13
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/nanomiteMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}

ProjMineRemote14
{
	Base		BaseProjMineRemote

	ModelName	Models/Projectiles/omegaMine.mdl
//	Explosion	Models/Effects/fireballExplosion.mdl
}
