
ModifierComponentArmor
{
	Base		BaseMagicModifierComponent

	StatChangeMaxArmorPlatingBase		30.0	// 50% more than shields, don't regen, don't use up power load, heavier slot
	StatChangeMaxArmorPlatingPerLevel	15.0	// 50% more than shields, don't regen, don't use up power load, heavier slot
}

ModifierComponentArmorRepair1
{
	Base		BaseMagicModifierComponent

	StatChangeArmorRegenBase		100.0
}

ModifierComponentArmorRepair2
{
	Base		BaseMagicModifierComponent

	StatChangeArmorRegenBase		200.0
}

ModifierComponentArmorPlating
{
	Base		BaseMagicModifierComponent

	StatChangeMaxArmorPlatingBase		20.0	// same as shields, don't regen, don't use up power load, same slot
	StatChangeMaxArmorPlatingPerLevel	10.0	// same as shields, don't regen, don't use up power load, same slot
}

ModifierComponentBattery
{
	Base		BaseMagicModifierComponent

	StatChangeMaxPowerBase		10.0
	StatChangeMaxPowerPerLevel	10.0

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0

	StatChangePowerRegenBase	0.25
	StatChangePowerRegenPerLevel	0.05
}

ModifierComponentBatteryCapacityBoost
{
	Base		BaseMagicModifierComponent

	StatChangeMaxPowerBase		5.0
	StatChangeMaxPowerPerLevel	5.0

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentBatteryRegenBoost
{
	Base		BaseMagicModifierComponent

	StatChangePowerRegenBase	1.0
	StatChangePowerRegenPerLevel	0.2

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentComputer
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		15.0
	StatChangeAttackPerLevel	15.0

	StatChangeDefenseBase		7.5
	StatChangeDefensePerLevel	7.5

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentComputerBoost1
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		7.5
	StatChangeAttackPerLevel	7.5

	StatChangeDefenseBase		3.75
	StatChangeDefensePerLevel	3.75

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentComputerBoost2
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		7.5
	StatChangeAttackPerLevel	7.5

	StatChangeDefenseBase		7.5
	StatChangeDefensePerLevel	7.5
}

ModifierComponentComputerBoost4
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		7.5
	StatChangeAttackPerLevel	7.5

	StatChangeDefenseBase		7.5
	StatChangeDefensePerLevel	7.5

	StatChangeMaxPowerLoadBase	3.75
	StatChangeMaxPowerLoadPerLevel	3.75
}

ModifierComponentCrewEquipment
{
	Base		BaseMagicModifierComponent

	StatChangeStrengthBase		1.0
	StatChangeStrengthPerLevel	0.1

	StatChangeDexterityBase		1.0
	StatChangeDexterityPerLevel	0.1

	StatChangeVitalityBase		1.0
	StatChangeVitalityPerLevel	0.1

	StatChangeIntelligenceBase	1.0
	StatChangeIntelligencePerLevel	0.1

	StatChangeSpiritBase		1.0
	StatChangeSpiritPerLevel	0.1

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentDamageControl
{
	Base		BaseMagicModifierComponent

	StatChangeArmorRegenBase	0.0
	StatChangeArmorRegenPerLevel	5.0

	StatChangeHealthRegenBase	0.0
	StatChangeHealthRegenPerLevel	2.5

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentDebuff
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentDecoy
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentDefense
{
	Base		BaseMagicModifierComponent

	StatChangeDefenseBase		12.5
	StatChangeDefensePerLevel	12.5

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentECCM
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		15.0
	StatChangeAttackPerLevel	15.0

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentEngine
{
	Base		BaseMagicModifierComponent

	StatChangeThrustBase		10.0
	StatChangeThrustPerLevel	10.0

	StatChangeDefenseBase		5.0
	StatChangeDefensePerLevel	5.0
}

ModifierComponentEscapePod
{
	Base		BaseMagicModifierComponent

	StatChangeMaxHealthBase		6.0
	StatChangeMaxHealthPerLevel	3.0

	StatChangeDefenseBase		10.0
	StatChangeDefensePerLevel	10.0
}

ModifierComponentJammer
{
	Base		BaseMagicModifierComponent

	StatChangeDefenseBase		12.5
	StatChangeDefensePerLevel	12.5

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentJammerLight
{
	Base		BaseMagicModifierComponent

	StatChangeDefenseBase		6.25
	StatChangeDefensePerLevel		6.25

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentMissileDefense
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		1.75
	StatChangePowerLoadPerLevel	1.75
}

ModifierComponentPowerBoost
{
	Base		BaseMagicModifierComponent

	StatChangeMaxPowerLoadBase	5.0
	StatChangeMaxPowerLoadPerLevel	5.0
}

ModifierComponentPowerCollector
{
	Base		BaseMagicModifierComponent

	StatChangeMaxPowerLoadBase	10.0
	StatChangeMaxPowerLoadPerLevel	10.0
}

ModifierComponentPowerPlant
{
	Base		BaseMagicModifierComponent

	StatChangeMaxPowerLoadBase	25.0
	StatChangeMaxPowerLoadPerLevel	25.0
}

ModifierComponentRadarBoost
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		10.0
	StatChangeAttackPerLevel	10.0

	StatChangeRadarBase		15.0
	StatChangeRadarPerLevel		15.0

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentRadar
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		25.0
	StatChangeAttackPerLevel	25.0

	StatChangeRadarBase		5.0
	StatChangeRadarPerLevel		5.0

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentResistanceAll
{
	Base		BaseMagicModifierComponent

	StatChangeResistanceFireBase		4
	StatChangeResistanceFirePerLevel	0.6

	StatChangeResistancePoisonBase		4
	StatChangeResistancePoisonPerLevel	0.6

	StatChangeResistancePhysicalBase	4
	StatChangeResistancePhysicalPerLevel	0.6

	StatChangeResistanceMagicBase		4
	StatChangeResistanceMagicPerLevel	0.6

	StatChangeResistanceLightningBase	4
	StatChangeResistanceLightningPerLevel	0.6

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentResistanceEM
{
	Base		BaseMagicModifierComponent

	StatChangeResistanceLightningBase	20
	StatChangeResistanceLightningPerLevel	3.6

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentResistanceExplosion
{
	Base		BaseMagicModifierComponent

	StatChangeResistanceMagicBase		20
	StatChangeResistanceMagicPerLevel	3.6

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentResistanceKinetic
{
	Base		BaseMagicModifierComponent

	StatChangeResistancePhysicalBase	20
	StatChangeResistancePhysicalPerLevel	3.6

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentResistanceRadiation
{
	Base		BaseMagicModifierComponent

	StatChangeResistancePoisonBase		20
	StatChangeResistancePoisonPerLevel	3.6

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentResistanceThermal
{
	Base		BaseMagicModifierComponent

	StatChangeResistanceFireBase		20
	StatChangeResistanceFirePerLevel	3.6

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentSensor
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		25.0
	StatChangeAttackPerLevel	25.0

	DynamicStatMultCriticalHitBase		0.01
	DynamicStatMultCriticalHitPerLevel	0.01

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentSensorLight
{
	Base		BaseMagicModifierComponent

	StatChangeAttackBase		12.5
	StatChangeAttackPerLevel	12.5

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentShieldCapacityBoost
{
	Base		BaseMagicModifierComponent

	StatChangeMaxShieldsBase	10.0
	StatChangeMaxShieldsPerLevel	5.0

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5

	DynamicStatChangeShieldsRegenBase	0.01
	DynamicStatChangeShieldsRegenPerLevel	0.01
}

ModifierComponentShieldRegenBoost
{
	Base		BaseMagicModifierComponent

//	StatMultShieldsRegenBase	0.10
//	StatMultShieldsRegenPerLevel	0.02

	DynamicStatMultShieldsRegenBase		0.10
	DynamicStatMultShieldsRegenPerLevel	0.02

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentShield
{
	Base		BaseMagicModifierComponent

	StatChangeMaxShieldsBase	20.0
	StatChangeMaxShieldsPerLevel	10.0

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0

	DynamicStatChangeShieldsRegenBase	0.02
	DynamicStatChangeShieldsRegenPerLevel	0.02
}

ModifierComponentStructure
{
	Base		BaseMagicModifierComponent

	StatChangeMaxHealthBase		40.0	// 100% more than shields, don't regen, don't use up power load, same slot, doesn't protect components
	StatChangeMaxHealthPerLevel	20.0	// 100% more than shields, don't regen, don't use up power load, same slot, doesn't protect components
}

ModifierComponentThruster
{
	Base		BaseMagicModifierComponent

	StatChangeThrustBase		11.0
	StatChangeThrustPerLevel	11.0

	StatChangeDefenseBase		5.5
	StatChangeDefensePerLevel	5.5

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentThrusterBoost
{
	Base		BaseMagicModifierComponent

	StatChangeThrustBase		5.0
	StatChangeThrustPerLevel	5.0

	StatChangeDefenseBase		2.5
	StatChangeDefensePerLevel	2.5

	StatChangePowerLoadBase		3.5
	StatChangePowerLoadPerLevel	3.5
}

ModifierComponentWeapon
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentWeaponBallistics
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentWeaponBeam
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentWeaponBomb
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentWeaponFighter
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentWeaponMissile
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentWeaponSpecial
{
	Base		BaseMagicModifierComponent

	StatChangePowerLoadBase		7.0
	StatChangePowerLoadPerLevel	7.0
}

ModifierComponentWeaponSpeed
{
	Base		BaseMagicModifierComponent

	WeaponSpeedBase		0.05
	WeaponSpeedPerLevel	0.006
}
