BaseSkillMonsterOffense
{
	Base		BaseSkillOffense
	CombatOnly	1
	BaseOnly	1
}

BaseSkillMonsterOffenseArea
{
	Base		BaseSkillOffenseArea
	CombatOnly	1
	BaseOnly	1
}

BaseSkillMonsterDefense
{
	Base		BaseSkillDefense
	CombatOnly	1
	BaseOnly	1
}

BaseSkillMonsterDefenseBuff
{
	Base		BaseSkill
//	CombatOnly	1
	BaseOnly	1
	NeedsEnemy	0
	Self		0
	NeedsFriend	1
}

BaseSkillMonsterSelfBuff
{
	Base		BaseSkill
	BaseOnly	1
	NeedsEnemy	0
	Self		1
	NeedsFriend	0
}

BaseSkillMonsterDeath
{
	Base		BaseSkill
	BaseOnly	1
	NeedsEnemy	0
	Self		0
	NeedsFriend	0
}

//
// General monster skills
//

//
// Specific monster skills
//

SkillTalonLightningCannon
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjLightningCannon
	MagicAttack	1
	ProjDamageType	Lightning

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	300

	CanMiss		1
}

SkillTalonSwarmMissiles
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjTalonSwarmMissiles
	ProjMagicAttack	1
	ProjDamageType	Magic
	ProjExtras	2

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillTalonBeam1
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam2
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime			3.0
	ReuseTimeBasedOnAttackTime	1

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillTalonRapidFire
{
	Base		BaseSkillMonsterSelfBuff

	SkillType	Buff

	StatusEffect		StatusEffectTalonRapidFire

	ReuseTime	10.0
	UseCheckTime	2.0
	UseCheckChance	0.33

	SoundName	Sounds/Combat/talonRapidfire.wav
}

SkillTalonSuicidePerLevel
{
	Base		BaseSkillPerLevel

	MinDamage	4
	MaxDamage	10
}

SkillTalonSuicide
{
	Base		BaseSkillMonsterOffenseArea

//	Animation		suicide
//	AnimationPriority	SpecialAttack

	UseCheckTime	1.0
	UseCheckChance	0.25

	MaxHealthPercent	0.4

	MinDamage	10
	MaxDamage	20
	DamageType	Fire

	MinRange	0
	MaxRange	150

	FullDamageRange		25.0
	MaxRangeDamageMult	0.25

	AllEnemies	1
	AlwaysWorks	1

	Suicide		1

	AreaEffect	Models/Effects/suicideExplosion.mdl
	EffectTime	2.0

	PerLevel	SkillTalonSuicidePerLevel
}

SkillTalonBeam2
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam4
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillTalonSpawn
{
	Base		BaseSkillMonsterOffense

//	Animation		spawn
//	AnimationPriority	SpecialAttack

	UseCheckTime	3.0
	UseCheckChance	0.33

	MinRange	0
	MaxRange	300

	MonstersToSpawn		1
	MonsterMaxCount		5
	MonsterAddAsFollower	1
	DontReplaceSpawns	1
	MonsterSave		0
	MonsterTimeLimit	30.0

	AreaEffect	Models/Effects/spawnTalon.mdl
}

SkillTalonSpawn1
{
	Base		SkillTalonSpawn

	MonsterType	MonsterTalon4_1Small
}

SkillTalonSpawn2
{
	Base		SkillTalonSpawn

	MonsterType	MonsterTalon4_2Small
}

SkillTalonSpawn3
{
	Base		SkillTalonSpawn

	MonsterType	MonsterTalon4_3Small
}

SkillTalonSpawn4
{
	Base		SkillTalonSpawn

	MonsterType	MonsterTalon4_4Small
}

SkillTalonSpawn5
{
	Base		SkillTalonSpawn

	MonsterType	MonsterTalon4_5Small
}

SkillTalonHitAndRunMissile
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile8
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	MoraleSelf	1
	MoraleChange	-10.0

	CanMiss		1
}

SkillTalonBallistics1
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics3Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillTalonShareHealth
{
	Base		BaseSkillMonsterDefenseBuff

	SkillType	Heal

	Projectile	ProjHealingBeam
	ProjMagicAttack	0

	Power		0
	Spell		1

	ShareHealth	1

	ReuseTime	3.0

	BasePriority	2.0

	UseCheckTime	0.75
	UseCheckChance	0.5

	MinRange	0
	MaxRange	400
}

SkillTalonMissile1
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile5
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillTalonBeam3
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeamLasher
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	0.5

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillTalonBallistics2
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics7Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillTalonRadiationBomb
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjTalonRadiationBombOnWay
	ProjMagicAttack	1
	ProjDamageType	Poison

//	Animation		throwOil
//	AnimationPriority	SpecialAttack

	TotalTime	0.0
	ReuseTime	5.0

	MinRange	0
	MaxRange	400
}

SkillLegionBeam1
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam9
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillLegionAlert
{
	Base		BaseSkillOffense

	Power		0

	ReuseTime	2.5
	UseCheckTime	1.0
	UseCheckChance	0.2

	AlertFaction	FactionLegion1

	MinRange	0
	MaxRange	1000

	AreaEffect	Models/Effects/legionAlert.mdl
	EffectTime	1.0
}

SkillLegionBallistics1
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics1Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionBeam2
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam11
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillLegionSpawn
{
	Base		BaseSkillMonsterOffense

//	Animation		spawn
//	AnimationPriority	SpecialAttack

	UseCheckTime	1.0
	UseCheckChance	0.5

	MinRange	0
	MaxRange	300

	MonstersToSpawn		1
	MonsterMaxCount		5
	MonsterAddAsFollower	1
	DontReplaceSpawns	1
	MonsterSave		0
	MonsterTimeLimit	30.0

	SoundName	Sounds/Ship/fighterLaunch.wav
}

SkillLegionSpawn1
{
	Base		SkillLegionSpawn

	MonsterType	MonsterLegion2_1Fighter
}

SkillLegionSpawn2
{
	Base		SkillLegionSpawn

	MonsterType	MonsterLegion2_2Fighter
}

SkillLegionSpawn3
{
	Base		SkillLegionSpawn

	MonsterType	MonsterLegion2_3Fighter
}

SkillLegionSpawn4
{
	Base		SkillLegionSpawn

	MonsterType	MonsterLegion2_4Fighter
}

SkillLegionSpawn5
{
	Base		SkillLegionSpawn

	MonsterType	MonsterLegion2_5Fighter
}

SkillLegionMissile1
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile9
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionJammingSpike
{
	Base		BaseSkillMonsterSelfBuff

	SkillType	Buff

	StatusEffect		StatusEffectLegionJammingSpike

	ReuseTime	5.0
	UseCheckTime	2.0
	UseCheckChance	0.33

	SoundName	Sounds/Items/jammingSpike.wav
}

SkillLegionDotMissile
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	UseCheckTime	1.0
	UseCheckChance	0.1

	Projectile	ProjMissile11
	ProjMagicAttack	1
	ProjDamageType	Magic

	ProjStatusEffect	1
	StatusEffect	StatusEffectLegionMissileDot

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionBeam3
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam8
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillLegionBeam4
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam5
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillLegionBomb1
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	UseCheckTime	1.0
	UseCheckChance	0.1

	Projectile	ProjBombThrownLegion1
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400
}

SkillLegionBeam5
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam6
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillLegionStoredEnergy
{
	Base		BaseSkillMonsterDefenseBuff

	Projectile	ProjBeamLegionStoredEnergy

	SkillType	Buff

	UseCheckTime	1.0
	UseCheckChance	0.25

	MinRange	0
	MaxRange	500

	ProjStatusEffect	1
	StatusEffect		StatusEffectLegionStoredEnergy
}

SkillLegionBallistics2
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics5Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionMissileHacking
{
	Base		BaseSkillMonsterDefense

	ReverseProjectile	1

	MinRange	0
	MaxRange	500

	UseCheckTime	0.5
	UseCheckChance	0.5

	SoundOnlyOnSuccess	1
	SoundName	Sounds/Ship/MissileHacking.wav
}

SkillLegionBallistics3
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics2Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionConeFire
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjLegionConeFire
	ProjMagicAttack	1
	ProjDamageType	Fire

//	ReuseTime	4.0
	UseCheckTime	1.0
	UseCheckChance	0.5

	MinRange	0
	MaxRange	150

	Spell		1
}

SkillLegionMissile2
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile4
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionVirusTargeting
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeamLegionVirus
//	ProjStatusEffect	1
	StatusEffect		StatusEffectLegionVirusTargeting

	ReuseTime	10.0

	UseCheckTime	2.0
	UseCheckChance	0.2
	BasePriority	0.75

	MinRange	0
	MaxRange	500

	Spell		1

	SkillType	Debuff
}

SkillLegionVirusEvading
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeamLegionVirus
//	ProjStatusEffect	1
	StatusEffect		StatusEffectLegionVirusEvading

	ReuseTime	10.0

	UseCheckTime	2.0
	UseCheckChance	0.2
	BasePriority	0.75

	MinRange	0
	MaxRange	500

	Spell		1

	SkillType	Debuff
}

SkillLegionVirusThrust
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeamLegionVirus
//	ProjStatusEffect	1
	StatusEffect		StatusEffectLegionVirusThrust

	ReuseTime	10.0

	UseCheckTime	2.0
	UseCheckChance	0.2
	BasePriority	0.75

	MinRange	0
	MaxRange	500

	Spell		1

	SkillType	Debuff
}

SkillLegionMissile3
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile6
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionBallistics4
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics9Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillLegionBeam6
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam15
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillOverlordBeam1
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam13
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillOverlordBallistics1
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics6Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillOverlordTeleport
{
	Base		BaseSkillMonsterDefense

	Blink		1
	BlinkMinDist	175.0
	BlinkMaxDist	400.0
	SkillType	Simple

	Spell		1

	ReuseTime	5.0
	UseCheckTime	1.5
	UseCheckChance	0.5

	StatusEffect	StatusEffectOverlordTeleportSurprise

	AreaEffect	Models/Effects/overlordTeleport.mdl
	EffectTime	1.0
}

SkillOverlordAdrenaline
{
	Base		BaseSkillMonsterSelfBuff

	SkillType	Buff

	StatusEffect		StatusEffectOverlordAdrenaline

	ReuseTime	5.0
	UseCheckTime	2.0
	UseCheckChance	0.33

	SoundName	Sounds/Items/ConsumableThrustBoostUsed.wav
}

SkillOverlordBeam2
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam18
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillOverlordMissile1
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile12
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillOverlordTrap1
{
	Base		BaseSkillMonsterDefense

	UseCheckTime	1.6
	UseCheckChance	0.1

	MaxRange	125

	SpawnObject		TrapGroundExplosion
	SpawnObjectTime		10.0
	SpawnObjectAdditional	0

	SoundName	Sounds/Ship/fighterLaunch.wav
}

SkillOverlordTrap2
{
	Base		BaseSkillMonsterDefense

	UseCheckTime	3.1
	UseCheckChance	0.2

	MaxRange	125

	SpawnObject		TrapGroundEmp
	SpawnObjectTime		10.0
	SpawnObjectAdditional	0

	SoundName	Sounds/Ship/fighterLaunch.wav
}

SkillOverlordTrap3
{
	Base		BaseSkillMonsterDefense

	UseCheckTime	4.15
	UseCheckChance	0.3

	MaxRange	125

	SpawnObject		TrapGroundGrenade
	SpawnObjectTime		10.0
	SpawnObjectAdditional	0

	SoundName	Sounds/Ship/fighterLaunch.wav
}

SkillOverlordTrap4
{
	Base		BaseSkillMonsterDefense

	UseCheckTime	2.3
	UseCheckChance	0.2

	MaxRange	125

	SpawnObject		TrapGroundRadiation
	SpawnObjectTime		10.0
	SpawnObjectAdditional	0

	SoundName	Sounds/Ship/fighterLaunch.wav
}

SkillOverlordMissileDefensePerLevel
{
	Base		BaseSkillPerLevel

	MinDamage	1.2
	MaxDamage	3.4
}

SkillOverlordMissileDefense
{
	Base		BaseSkillMonsterOffense

	UseCheckTime	0.5
	UseCheckChance	0.5

	MinDamage	6.0
	MaxDamage	12.0
	DamageType	Fire

	MaxRange	500.0

	TargetProjectileMaxSpeed	300.0

	CanMiss		1

	BasePriority	1.0
	NeedsEnemy	0

	Projectile	ProjBeam3

	PerLevel	SkillOverlordMissileDefensePerLevel
}

SkillOverlordSpawnRift
{
	Base		BaseSkillMonsterDefense

	UseCheckTime	5.0
	UseCheckChance	0.1

	MaxRange	500

	SpawnObject		MonsterRift
	SpawnObjectTime		20.0
	SpawnObjectDistToEnemy	0.75
	SpawnObjectAdditional	0
}

SkillOverlordMissile2
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile3
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillOverlordTransform
{
	Base		BaseSkill

	NeedsEnemy	1

	MinRange	0
	MaxRange	100

	MonstersToSpawn	1
	Suicide		1

	AreaEffect	Models/Effects/overlordTransform.mdl
	EffectTime	1.0

	SoundName	Sounds/Combat/OverlordTransform.wav
}

SkillOverlordTransform1
{
	Base		SkillOverlordTransform

	MonsterType	MonsterOverlord6_1
}

SkillOverlordTransform2
{
	Base		SkillOverlordTransform

	MonsterType	MonsterOverlord6_2
}

SkillOverlordTransform3
{
	Base		SkillOverlordTransform

	MonsterType	MonsterOverlord6_3
}

SkillOverlordTransform4
{
	Base		SkillOverlordTransform

	MonsterType	MonsterOverlord6_4
}

SkillOverlordTransform5
{
	Base		SkillOverlordTransform

	MonsterType	MonsterOverlord6_5
}

SkillOverlordBeam3
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam7
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	3.0

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillOverlordBeam4
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam14
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	2.5

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillOverlordFreezeBeam
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam3
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	2.5
	UseCheckTime	1.0
	UseCheckChance	0.2

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1

	ProjStatusEffect	1
	StatusEffect		StatusEffectOverlordFreezeBeam
}

SkillOverlordBallistics2
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics4Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillOverlordMissileStun
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile7
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	UseCheckTime	3.0
	UseCheckChance	0.2

	ProjStatusEffect	1
	StatusEffect	StatusEffectOverlordMissileStun

	CanMiss		1
}

SkillOverlordBallistics3
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjBallistics8Monster
	ProjMagicAttack	1
	ProjDamageType	Physical

	DamageMultAll	0.5

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillOverlordShockwave
{
	Base		BaseSkillMonsterOffense

	ReuseTime	3.0
	Spell		1

	Projectile	ProjOverlordShockwave
	ProjMagicAttack	1
	ProjDamageType	Lightning

	MinRange	0
	MaxRange	200

	UseCheckTime	3.0
	UseCheckChance	0.2
}

SkillOverlordBeamFire
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam16
	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	4.1

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
//	MaxRangeDamageMult	0.4

	StatusEffect	StatusEffectOverlordFire

	CanMiss		1
}

SkillOverlordBeamLightning
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam10
	MagicAttack	1
	ProjDamageType	Lightning

	Spell		1

	ReuseTime	4.7

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
//	MaxRangeDamageMult	0.4

	StatusEffect	StatusEffectOverlordLightning

	CanMiss		1
}

SkillOverlordBeamRadiation
{
	Base		BaseSkillMonsterOffense

	Projectile	ProjBeam17
	MagicAttack	1
	ProjDamageType	Poison

	Spell		1

	ReuseTime	3.65

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
//	MaxRangeDamageMult	0.4

	StatusEffect	StatusEffectOverlordRadiation

	CanMiss		1
}

BaseSkillDroxFighterBeam
{
	Base		BaseSkillMonsterOffense

	MagicAttack	1
	ProjDamageType	Fire

	Spell		1

	ReuseTime	2.5

	MinRange	0
	MaxRange	250.0

	FullDamageRange		100.0
	MaxRangeDamageMult	0.4

	CanMiss		1
}

SkillDroxFighterBeam1
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam1
}

SkillDroxFighterBeam2
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam3
}

SkillDroxFighterBeam3
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam5
}

SkillDroxFighterBeam4
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam7
}

SkillDroxFighterBeam5
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam9
}

SkillDroxFighterBeam6
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam11
}

SkillDroxFighterBeam7
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam13
}

SkillDroxFighterBeam8
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam15
}

SkillDroxFighterBeam9
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam17
}

SkillDroxFighterBeam10
{
	Base		BaseSkillDroxFighterBeam

	Projectile	ProjBeam19
}

SkillDecoyTauntPerLevel
{
	Base		BaseSkillPerLevel

	HateChange	2.5
}

SkillDecoyTaunt
{
	Base		BaseSkillMonsterOffenseArea

	CombatOnly	0
	AllEnemies	1
	AlwaysWorks	1

	UseCheckTime	0.5
	UseCheckChance	1.0

	MinRange	0
	MaxRange	400

	HateChange	5.0

	PerLevel	SkillDecoyTauntPerLevel
}

SkillDecoyTarget
{
	Base		BaseSkillMonsterDefense

	UseCheckTime	0.5
	UseCheckChance	0.5

	MinRange	0
	MaxRange	500

	ReverseProjectileDecoy	1
}

SkillTrapGateGroup
{
	Base		BaseSkillMonsterOffense

	MinMonstersToSpawn	3
	MaxMonstersToSpawn	6

	MinRange	0
	MaxRange	300

	MonstersToSpawn	1

//	AreaEffect	Models/Effects/monsterGateIn.mdl
//	SoundName	Sounds/Monsters/DimensionalGate/dimensional_gate_monster_in.wav
}

SkillEventIonStormPerLevel
{
	Base		BaseSkillPerLevel

//	ProjMinDamage	5.0
//	ProjMaxDamage	10.0
}

SkillEventIonStorm
{
	Base		BaseSkillMonsterOffenseArea

	ReuseTime	100.0

	Projectile	ProjIonStormStart

//	ProjMinDamage	5.0
//	ProjMaxDamage	10.0
//	ProjDamageType	Lightning

//	Damage specified in projectile

//	MinRange	0
//	MaxRange	300

	AllEnemies	1
	AllObjects	1
	AlwaysWorks	1

	PerLevel	SkillEventIonStormPerLevel
}

SkillEventTachyonStorm
{
	Base		BaseSkillMonsterOffenseArea

	ReuseTime	100.0

	Projectile	ProjTachyonStormStart

	AllEnemies	1
	AllObjects	1
	AlwaysWorks	1
}

SkillEventPlasmaStorm
{
	Base		BaseSkillMonsterOffenseArea

	ReuseTime	100.0

	Projectile	ProjPlasmaStormStart

//	Damage specified in projectile

	AllEnemies	1
	AllObjects	1
	AlwaysWorks	1
}

SkillEventNanomiteCloud
{
	Base		BaseSkillMonsterOffenseArea

	ReuseTime	100.0

	Projectile	ProjNanomiteCloudStart

//	Damage specified in projectile

	AllEnemies	1
	AllObjects	1
	AlwaysWorks	1
}

SkillEventBlackHole
{
	Base		BaseSkillMonsterOffenseArea

	ReuseTime	100.0

	Projectile	ProjBlackHoleSmall

//	Damage specified in projectile

	AllEnemies	1
	AllObjects	1
	AlwaysWorks	1
}

SkillEventRadiationStorm
{
	Base		BaseSkillMonsterOffenseArea

	ReuseTime	100.0

	Projectile	ProjRadiationStormStart

//	Damage specified in projectile

	AllEnemies	1
	AllObjects	1
	AlwaysWorks	1
}

SkillEventTemporalFlux
{
	Base		BaseSkillMonsterOffenseArea

	ReuseTime	100.0

	AlwaysWorks	1

	MonstersToSpawn		1
	MonsterType		MonsterTemporalFlux
	MonsterNoSave		1
	MonsterTimeLimit	30.0
}

SkillPirateStealPerLevel
{
	Base		BaseSkillPerLevel

	Steal		100
}

SkillPirateSteal
{
	Base		BaseSkillMonsterOffense

	Power		0

	ReuseTime	3.0
	UseCheckTime	1.0
	UseCheckChance	0.15

	Steal		100

	MinRange	0
	MaxRange	200

	SoundName	Sounds/Combat/pirateSteal.wav
	SoundOnlyOnSuccess	1

	PerLevel	SkillPirateStealPerLevel
}

SkillLegionOverclocker
{
	Base		BaseSkillMonsterSelfBuff

	SkillType	Buff

	StatusEffect		StatusEffectOverlordOverclocker

	ReuseTime	10.0
	UseCheckTime	2.0
	UseCheckChance	0.25

	SoundName	Sounds/Combat/legionOverclocker.wav
}

SkillTalon2Alert
{
	Base		BaseSkillOffense

	Power		0

	ReuseTime	1.0

	AlertHateMult	1.0

	MinRange	0
	MaxRange	400

	RequiredEntityState-One	Hit

	AlertFaction	FactionTalon2
}

SkillTalon7Alert
{
	Base		BaseSkillOffense

	Power		0

	ReuseTime	1.0

	AlertHateMult	1.0

	MinRange	0
	MaxRange	400

	RequiredEntityState-One	Hit

	AlertFaction	FactionTalon7
}

BaseSkillDroxFighterMissile
{
	Base		BaseSkillMonsterOffense

	ReuseTime	4.0
	Spell		1

	Projectile	ProjMissile5
	ProjMagicAttack	1
	ProjDamageType	Magic

	MinRange	0
	MaxRange	400

	CanMiss		1
}

SkillDroxFighterMissile1
{
	Base		BaseSkillDroxFighterMissile

	Projectile	ProjMissile2
}

SkillTachyonStormSpeed
{
	Base		BaseSkillMonsterOffense

	StatusEffect	StatusEffectTachyonStormSpeed

	ReuseTime	0.25

	MinRange	0
	MaxRange	300

	AllEnemies	1
	AlwaysWorks	1
	NeedsEnemy	0

	Spell		1

	SkillType	Debuff
}

SkillTachyonStormZap
{
	Base		BaseSkillMonsterOffense

	StatusEffect	StatusEffectTachyonStormZap

	ReuseTime	0.25

	MinRange	0
	MaxRange	300

	AllEnemies	1
	AlwaysWorks	1
	NeedsEnemy	0

	Spell		1

	SkillType	Debuff
}

SkillDroxFighterMissile2
{
	Base		BaseSkillDroxFighterMissile

	Projectile	ProjMissile5
}
