
BaseNPC
{
	Base		BaseMonster

	Level		0
	MinLevel	1
	MaxLevel	100

	IconHeight	120.0

	BaseOnly	1

	ObjectType	Monster

	SpawnChance	1.0

	SelectSizeMult	1.0

//	Talks		1

	AutoBuildHeavyItem	BaseWeapon
	AutoBuildHeavyItem	BaseEngine
	AutoBuildHeavyItem	BasePowerPlant
	AutoBuildHeavyItem	BaseArmor
	AutoBuildHeavyItem	BaseEngine
	AutoBuildHeavyItem	BasePowerPlant
	AutoBuildHeavyItem	BaseWeapon
	AutoBuildHeavyItem	BaseEngine
	AutoBuildHeavyItem	BasePowerPlant
	AutoBuildHeavyItem	BaseWeapon

	AutoBuildMediumItem	BaseShield
	AutoBuildMediumItem	BaseComputer
	AutoBuildMediumItem	BaseStructure
	AutoBuildMediumItem	BaseJammer
	AutoBuildMediumItem	BaseShield
	AutoBuildMediumItem	BaseComputer
	AutoBuildMediumItem	BaseStructure
	AutoBuildMediumItem	BaseJammer
	AutoBuildMediumItem	BaseShield
	AutoBuildMediumItem	BaseComputer

	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew
	AutoBuildLightItem	BaseCrew

	SavedRelationMult	0.0
}

NpcHumanEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$EscortShipName$$

	ModelName	Models/humanEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$CorvetteShipName$$

	ModelName	Models/humanCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$FrigateShipName$$

	ModelName	Models/humanFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$DestroyerShipName$$

	ModelName	Models/humanDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$CruiserShipName$$

	ModelName	Models/humanCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$BattlecruiserShipName$$

	ModelName	Models/humanBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$BattleshipShipName$$

	ModelName	Models/humanBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$DreadnaughtShipName$$

	ModelName	Models/humanDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$TitanShipName$$

	ModelName	Models/humanTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$FlagshipShipName$$

	ModelName	Models/humanFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$FreighterShipName$$

	ModelName	Models/humanFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$CruiseShipName$$

	ModelName	Models/humanCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$ColonyShipName$$

	ModelName	Models/humanColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcHumanDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHuman

	Name		$$DiplomatShipName$$

	ModelName	Models/humanDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcDryadEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$EscortShipName$$

	ModelName	Models/dryadEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$CorvetteShipName$$

	ModelName	Models/DryadCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$FrigateShipName$$

	ModelName	Models/DryadFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$DestroyerShipName$$

	ModelName	Models/DryadDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$CruiserShipName$$

	ModelName	Models/DryadCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$BattlecruiserShipName$$

	ModelName	Models/DryadBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$BattleshipShipName$$

	ModelName	Models/DryadBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$DreadnaughtShipName$$

	ModelName	Models/DryadDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$TitanShipName$$

	ModelName	Models/DryadTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$FlagshipShipName$$

	ModelName	Models/DryadFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$FreighterShipName$$

	ModelName	Models/DryadFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$CruiseShipName$$

	ModelName	Models/DryadCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$ColonyShipName$$

	ModelName	Models/DryadColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcDryadDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDryad

	Name		$$DiplomatShipName$$

	ModelName	Models/DryadDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcUtopianEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$EscortShipName$$

	ModelName	Models/utopianEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$CorvetteShipName$$

	ModelName	Models/utopianCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$FrigateShipName$$

	ModelName	Models/utopianFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$DestroyerShipName$$

	ModelName	Models/utopianDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$CruiserShipName$$

	ModelName	Models/utopianCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$BattlecruiserShipName$$

	ModelName	Models/utopianBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$BattleshipShipName$$

	ModelName	Models/utopianBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$DreadnaughtShipName$$

	ModelName	Models/utopianDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$TitanShipName$$

	ModelName	Models/utopianTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$FlagshipShipName$$

	ModelName	Models/utopianFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$FreighterShipName$$

	ModelName	Models/utopianFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$CruiseShipName$$

	ModelName	Models/utopianCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$ColonyShipName$$

	ModelName	Models/utopianColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcUtopianDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcUtopian

	Name		$$DiplomatShipName$$

	ModelName	Models/utopianDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcFringeEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$EscortShipName$$

	ModelName	Models/fringeEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$CorvetteShipName$$

	ModelName	Models/fringeCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$FrigateShipName$$

	ModelName	Models/fringeFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$DestroyerShipName$$

	ModelName	Models/fringeDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$CruiserShipName$$

	ModelName	Models/fringeCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$BattlecruiserShipName$$

	ModelName	Models/fringeBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$BattleshipShipName$$

	ModelName	Models/fringeBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$DreadnaughtShipName$$

	ModelName	Models/fringeDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$TitanShipName$$

	ModelName	Models/fringeTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$FlagshipShipName$$

	ModelName	Models/fringeFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$FreighterShipName$$

	ModelName	Models/fringeFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$CruiseShipName$$

	ModelName	Models/fringeCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$ColonyShipName$$

	ModelName	Models/fringeColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcFringeDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcFringe

	Name		$$DiplomatShipName$$

	ModelName	Models/fringeDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcHiveEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$EscortShipName$$

	ModelName	Models/hiveEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$CorvetteShipName$$

	ModelName	Models/hiveCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$FrigateShipName$$

	ModelName	Models/hiveFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$DestroyerShipName$$

	ModelName	Models/hiveDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$CruiserShipName$$

	ModelName	Models/hiveCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$BattlecruiserShipName$$

	ModelName	Models/hiveBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$BattleshipShipName$$

	ModelName	Models/hiveBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$DreadnaughtShipName$$

	ModelName	Models/hiveDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$TitanShipName$$

	ModelName	Models/hiveTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$FlagshipShipName$$

	ModelName	Models/hiveFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$FreighterShipName$$

	ModelName	Models/hiveFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$CruiseShipName$$

	ModelName	Models/hiveCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$ColonyShipName$$

	ModelName	Models/hiveColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcHiveDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcHive

	Name		$$DiplomatShipName$$

	ModelName	Models/hiveDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcDrakkEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$EscortShipName$$

	ModelName	Models/DrakkEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$CorvetteShipName$$

	ModelName	Models/DrakkCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$FrigateShipName$$

	ModelName	Models/DrakkFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$DestroyerShipName$$

	ModelName	Models/DrakkDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$CruiserShipName$$

	ModelName	Models/DrakkCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$BattlecruiserShipName$$

	ModelName	Models/DrakkBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$BattleshipShipName$$

	ModelName	Models/DrakkBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$DreadnaughtShipName$$

	ModelName	Models/DrakkDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$TitanShipName$$

	ModelName	Models/DrakkTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$FlagshipShipName$$

	ModelName	Models/DrakkFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$FreighterShipName$$

	ModelName	Models/DrakkFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$CruiseShipName$$

	ModelName	Models/DrakkCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$ColonyShipName$$

	ModelName	Models/DrakkColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcDrakkDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcDrakk

	Name		$$DiplomatShipName$$

	ModelName	Models/DrakkDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcLithosoidEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$EscortShipName$$

	ModelName	Models/lithosoidEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$CorvetteShipName$$

	ModelName	Models/lithosoidCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$FrigateShipName$$

	ModelName	Models/lithosoidFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$DestroyerShipName$$

	ModelName	Models/lithosoidDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$CruiserShipName$$

	ModelName	Models/lithosoidCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$BattlecruiserShipName$$

	ModelName	Models/lithosoidBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$BattleshipShipName$$

	ModelName	Models/lithosoidBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$DreadnaughtShipName$$

	ModelName	Models/lithosoidDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$TitanShipName$$

	ModelName	Models/lithosoidTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$FlagshipShipName$$

	ModelName	Models/lithosoidFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$FreighterShipName$$

	ModelName	Models/lithosoidFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$CruiseShipName$$

	ModelName	Models/lithosoidCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$ColonyShipName$$

	ModelName	Models/lithosoidColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcLithosoidDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLithosoid

	Name		$$DiplomatShipName$$

	ModelName	Models/lithosoidDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcCortexEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$EscortShipName$$

	ModelName	Models/cortexEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$CorvetteShipName$$

	ModelName	Models/cortexCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$FrigateShipName$$

	ModelName	Models/cortexFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$DestroyerShipName$$

	ModelName	Models/cortexDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$CruiserShipName$$

	ModelName	Models/cortexCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$BattlecruiserShipName$$

	ModelName	Models/cortexBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$BattleshipShipName$$

	ModelName	Models/cortexBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$DreadnaughtShipName$$

	ModelName	Models/cortexDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$TitanShipName$$

	ModelName	Models/cortexTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$FlagshipShipName$$

	ModelName	Models/cortexFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$FreighterShipName$$

	ModelName	Models/cortexFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$CruiseShipName$$

	ModelName	Models/cortexCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$ColonyShipName$$

	ModelName	Models/cortexColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcCortexDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcCortex

	Name		$$DiplomatShipName$$

	ModelName	Models/cortexDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcShadowEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$EscortShipName$$

	ModelName	Models/shadowEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$CorvetteShipName$$

	ModelName	Models/shadowCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$FrigateShipName$$

	ModelName	Models/shadowFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$DestroyerShipName$$

	ModelName	Models/shadowDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$CruiserShipName$$

	ModelName	Models/shadowCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$BattlecruiserShipName$$

	ModelName	Models/shadowBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$BattleshipShipName$$

	ModelName	Models/shadowBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$DreadnaughtShipName$$

	ModelName	Models/shadowDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$TitanShipName$$

	ModelName	Models/shadowTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadow

	Name		$$FlagshipShipName$$

	ModelName	Models/shadowFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadowNonMilitary

	Name		$$FreighterShipName$$

	ModelName	Models/shadowFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadowNonMilitary

	Name		$$CruiseShipName$$

	ModelName	Models/shadowCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadowNonMilitary

	Name		$$ColonyShipName$$

	ModelName	Models/shadowColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcShadowDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcShadowNonMilitary

	Name		$$DiplomatShipName$$

	ModelName	Models/shadowDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcBruntEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$EscortShipName$$

	ModelName	Models/BruntEscort.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$CorvetteShipName$$

	ModelName	Models/BruntCorvette.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$FrigateShipName$$

	ModelName	Models/BruntFrigate.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$DestroyerShipName$$

	ModelName	Models/BruntDestroyer.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$CruiserShipName$$

	ModelName	Models/BruntCruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$BattlecruiserShipName$$

	ModelName	Models/BruntBattlecruiser.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$BattleshipShipName$$

	ModelName	Models/BruntBattleship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$DreadnaughtShipName$$

	ModelName	Models/BruntDreadnaught.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$TitanShipName$$

	ModelName	Models/BruntTitan.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$FlagshipShipName$$

	ModelName	Models/BruntFlagship.mdl

	Scale		1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntFreighter
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$FreighterShipName$$

	ModelName	Models/BruntFreighter.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntCruiseShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$CruiseShipName$$

	ModelName	Models/BruntCruiseship.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntColonyShip
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$ColonyShipName$$

	ModelName	Models/BruntColony.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	2.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

NpcBruntDiplomat
{
	Base		BaseNPC

	Archetype	ArchetypeNpcBrunt

	Name		$$DiplomatShipName$$

	ModelName	Models/BruntDiplomat.mdl

	Scale		1.0

	Vendor		0
	Talks		0

	SavedRelationMult	1.0

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

//
// Renegades
//

BaseNpcRenegade
{
	Base		BaseNPC

	BaseOnly	1

	NpcTitle	$$RenegadeTitle$$

	Scale		1.0
}

NpcRenegadeRaceHuman
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcRenegadeRaceDryad
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcRenegadeRaceUtopian
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcRenegadeRaceFringe
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcRenegadeRaceHive
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcRenegadeRaceDrakk
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcRenegadeRaceLithosoid
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcRenegadeRaceCortex
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcRenegadeRaceShadow
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcRenegadeRaceBrunt
{
	Base		BaseNpcRenegade

	Archetype	ArchetypeNpcRenegadeRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcPrisoner
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$EscapedPrisonerTitle$$
}

NpcPrisonerRaceHuman
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcPrisonerRaceDryad
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcPrisonerRaceUtopian
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcPrisonerRaceFringe
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcPrisonerRaceHive
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcPrisonerRaceDrakk
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcPrisonerRaceLithosoid
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcPrisonerRaceCortex
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcPrisonerRaceShadow
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcPrisonerRaceBrunt
{
	Base		BaseNpcPrisoner

	Archetype	ArchetypeNpcPrisonerRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcMutiny
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$MutinyTitle$$
}

NpcMutinyRaceHuman
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcMutinyRaceDryad
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcMutinyRaceUtopian
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcMutinyRaceFringe
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcMutinyRaceHive
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcMutinyRaceDrakk
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcMutinyRaceLithosoid
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcMutinyRaceCortex
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcMutinyRaceShadow
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcMutinyRaceBrunt
{
	Base		BaseNpcMutiny

	Archetype	ArchetypeNpcMutinyRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcAutoPilot
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$AutoPilotTitle$$
}

NpcAutoPilotRaceHuman
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcAutoPilotRaceDryad
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcAutoPilotRaceUtopian
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcAutoPilotRaceFringe
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcAutoPilotRaceHive
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcAutoPilotRaceDrakk
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcAutoPilotRaceLithosoid
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcAutoPilotRaceCortex
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcAutoPilotRaceShadow
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcAutoPilotRaceBrunt
{
	Base		BaseNpcAutoPilot

	Archetype	ArchetypeNpcAutoPilotRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcInsane
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$InsaneTitle$$
}

NpcInsaneRaceHuman
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcInsaneRaceDryad
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcInsaneRaceUtopian
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcInsaneRaceFringe
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcInsaneRaceHive
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcInsaneRaceDrakk
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcInsaneRaceLithosoid
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcInsaneRaceCortex
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcInsaneRaceShadow
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcInsaneRaceBrunt
{
	Base		BaseNpcInsane

	Archetype	ArchetypeNpcInsaneRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcImposter
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$ImposterTitle$$
}

NpcImposterRaceHuman
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcImposterRaceDryad
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcImposterRaceUtopian
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcImposterRaceFringe
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcImposterRaceHive
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcImposterRaceDrakk
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcImposterRaceLithosoid
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcImposterRaceCortex
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcImposterRaceShadow
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcImposterRaceBrunt
{
	Base		BaseNpcImposter

	Archetype	ArchetypeNpcImposterRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcWarCriminal
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$WarCriminalTitle$$
}

NpcWarCriminalRaceHuman
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcWarCriminalRaceDryad
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcWarCriminalRaceUtopian
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcWarCriminalRaceFringe
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcWarCriminalRaceHive
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcWarCriminalRaceDrakk
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcWarCriminalRaceLithosoid
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcWarCriminalRaceCortex
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcWarCriminalRaceShadow
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcWarCriminalRaceBrunt
{
	Base		BaseNpcWarCriminal

	Archetype	ArchetypeNpcWarCriminalRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcSmuggler
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$SmugglerTitle$$
}

NpcSmugglerRaceHuman
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceHuman

	ModelName	Models/humanFreighter.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcSmugglerRaceDryad
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceDryad

	ModelName	Models/dryadFreighter.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcSmugglerRaceUtopian
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceUtopian

	ModelName	Models/utopianFreighter.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcSmugglerRaceFringe
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceFringe

	ModelName	Models/fringeFreighter.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcSmugglerRaceHive
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceHive

	ModelName	Models/hiveFreighter.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcSmugglerRaceDrakk
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceDrakk

	ModelName	Models/drakkFreighter.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcSmugglerRaceLithosoid
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceLithosoid

	ModelName	Models/lithosoidFreighter.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcSmugglerRaceCortex
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceCortex

	ModelName	Models/cortexFreighter.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcSmugglerRaceShadow
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceShadow

	ModelName	Models/shadowFreighter.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcSmugglerRaceBrunt
{
	Base		BaseNpcSmuggler

	Archetype	ArchetypeNpcSmugglerRaceBrunt

	ModelName	Models/bruntFreighter.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcPirate
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$PirateTitle$$
}

NpcPirateRaceHuman
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcPirateRaceDryad
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcPirateRaceUtopian
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcPirateRaceFringe
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcPirateRaceHive
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcPirateRaceDrakk
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcPirateRaceLithosoid
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcPirateRaceCortex
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcPirateRaceShadow
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcPirateRaceBrunt
{
	Base		BaseNpcPirate

	Archetype	ArchetypeNpcPirateRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

BaseNpcSpy
{
	Base		BaseNpcRenegade

	BaseOnly	1

	NpcTitle	$$SpyTitle$$
}

NpcSpyRaceHuman
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceHuman

	ModelName	Models/humanEscort.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcSpyRaceDryad
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceDryad

	ModelName	Models/dryadEscort.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcSpyRaceUtopian
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceUtopian

	ModelName	Models/utopianEscort.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcSpyRaceFringe
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceFringe

	ModelName	Models/fringeEscort.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcSpyRaceHive
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceHive

	ModelName	Models/hiveEscort.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcSpyRaceDrakk
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceDrakk

	ModelName	Models/drakkEscort.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcSpyRaceLithosoid
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceLithosoid

	ModelName	Models/lithosoidEscort.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcSpyRaceCortex
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceCortex

	ModelName	Models/cortexEscort.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcSpyRaceShadow
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceShadow

	ModelName	Models/shadowEscort.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcSpyRaceBrunt
{
	Base		BaseNpcSpy

	Archetype	ArchetypeNpcSpyRaceBrunt

	ModelName	Models/bruntEscort.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

//
// Rescue npcs
//

BaseNpcRescue
{
	Base		BaseNPC

	BaseOnly	1

	NpcTitle	$$RescueTitle$$
}

NpcRescueRaceHuman
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceHuman

	ModelName	Models/humanFreighter.mdl

	DeathEffect	Models/Effects/explosionHuman1.mdl
}

NpcRescueRaceDryad
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceDryad

	ModelName	Models/dryadFreighter.mdl

	DeathEffect	Models/Effects/explosionDryad1.mdl
}

NpcRescueRaceUtopian
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceUtopian

	ModelName	Models/utopianFreighter.mdl

	DeathEffect	Models/Effects/explosionUtopian1.mdl
}

NpcRescueRaceFringe
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceFringe

	ModelName	Models/fringeFreighter.mdl

	DeathEffect	Models/Effects/explosionFringe1.mdl
}

NpcRescueRaceHive
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceHive

	ModelName	Models/hiveFreighter.mdl

	DeathEffect	Models/Effects/explosionHive1.mdl
}

NpcRescueRaceDrakk
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceDrakk

	ModelName	Models/drakkFreighter.mdl

	DeathEffect	Models/Effects/explosionDrakk1.mdl
}

NpcRescueRaceLithosoid
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceLithosoid

	ModelName	Models/lithosoidFreighter.mdl

	DeathEffect	Models/Effects/explosionLithosoid1.mdl
}

NpcRescueRaceCortex
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceCortex

	ModelName	Models/cortexFreighter.mdl

	DeathEffect	Models/Effects/explosionCortex1.mdl
}

NpcRescueRaceShadow
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceShadow

	ModelName	Models/shadowFreighter.mdl

	DeathEffect	Models/Effects/explosionShadow1.mdl
}

NpcRescueRaceBrunt
{
	Base		BaseNpcRescue

	Archetype	ArchetypeNpcRescueRaceBrunt

	ModelName	Models/bruntFreighter.mdl

	DeathEffect	Models/Effects/explosionBrunt1.mdl
}

//
// Wandering vendors
//

NpcWanderingVendor
{
	Base		BaseNPC

	Archetype	ArchetypeNpcWanderingVendor

	ModelName	Models/wanderingVendor.mdl

	SpawnChance	0.25

	Vendor		1
	Talks		0

	ItemChangeTime	15.0

	MagicChance		1000
	MinSpread		2
	MaxSpread		8
	AboveLevelChance	0.6
	AboveLevelSpread	5

	UseVendorLevel	1
	CanRestock	0
	MinRandomItemsToGenerate	8
	MaxRandomItemsToGenerate	16

	MaxItemGenerationTries	10

	AllowWeapons	1
	AllowArmor	1
	AllowMisc	1
	AllowCrew	0

	ClassSkewChance		0.0
}

// Talon

NpcTalonEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$EscortShipName$$

	ModelName	Models/TalonEscort.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$CorvetteShipName$$

	ModelName	Models/TalonCorvette.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$FrigateShipName$$

	ModelName	Models/TalonDestroyer.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$DestroyerShipName$$

	ModelName	Models/TalonFrigate.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$CruiserShipName$$

	ModelName	Models/TalonCruiser.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$BattlecruiserShipName$$

	ModelName	Models/TalonBattlecruiser.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$BattleshipShipName$$

	ModelName	Models/TalonBattleship.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$DreadnaughtShipName$$

	ModelName	Models/TalonDreadnaught.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$TitanShipName$$

	ModelName	Models/TalonFlagship.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

NpcTalonFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcTalon

	Name		$$FlagshipShipName$$

	ModelName	Models/TalonTitan.mdl

	DeathEffect	Models/Effects/explosionTalon1.mdl
}

// Legion

NpcLegionEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$EscortShipName$$

	ModelName	Models/legionMonster01.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$CorvetteShipName$$

	ModelName	Models/legionMonster02_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$FrigateShipName$$

	ModelName	Models/legionMonster03_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$DestroyerShipName$$

	ModelName	Models/legionMonster04_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$CruiserShipName$$

	ModelName	Models/legionMonster05_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$BattlecruiserShipName$$

	ModelName	Models/legionMonster06_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$BattleshipShipName$$

	ModelName	Models/legionMonster07_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$DreadnaughtShipName$$

	ModelName	Models/legionMonster08_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$TitanShipName$$

	ModelName	Models/legionMonster09_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

NpcLegionFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcLegion

	Name		$$FlagshipShipName$$

	ModelName	Models/legionMonster10_1.mdl

	DeathEffect	Models/Effects/explosionLegion1.mdl
}

// Overlord

NpcOverlordEscort
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$EscortShipName$$

	ModelName	Models/OverlordEscort.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordCorvette
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$CorvetteShipName$$

	ModelName	Models/OverlordCorvette.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordFrigate
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$FrigateShipName$$

	ModelName	Models/OverlordFrigate.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordDestroyer
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$DestroyerShipName$$

	ModelName	Models/OverlordDestroyer.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordCruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$CruiserShipName$$

	ModelName	Models/OverlordCruiser.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordBattlecruiser
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$BattlecruiserShipName$$

	ModelName	Models/OverlordBattlecruiser.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordBattleship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$BattleshipShipName$$

	ModelName	Models/OverlordBattleship.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordDreadnaught
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$DreadnaughtShipName$$

	ModelName	Models/OverlordDreadnaught.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordTitan
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$TitanShipName$$

	ModelName	Models/OverlordTitan.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}

NpcOverlordFlagship
{
	Base		BaseNPC

	Archetype	ArchetypeNpcOverlord

	Name		$$FlagshipShipName$$

	ModelName	Models/OverlordFlagship.mdl

	DeathEffect	Models/Effects/explosionOverlord1.mdl
}
