
BasePlanetEnhancement
{
	Base		BaseMonsterEnhancement

	BaseOnly	1

	PlanetOnly	1

	SpawnChance	1.0
}

//
// Food bonuses
//

EnhancementPlanetFood1
{
	Base		BasePlanetEnhancement

	Name		$$PlanetFoodBonus1$$

	TextureName	Textures/Icons/PlanetBonuses/foodBonus1.tga

	DynamicStatMultFoodProduction	0.5

	EffectType	OnlyOne
	GroupName	FoodProduction

	SpawnChance	1.0
}

EnhancementPlanetFood2
{
	Base		BasePlanetEnhancement

	Name		$$PlanetFoodBonus2$$

	TextureName	Textures/Icons/PlanetBonuses/foodBonus2.tga

	DynamicStatMultFoodProduction	1.0

	EffectType	OnlyOne
	GroupName	FoodProduction

	SpawnChance	0.5
}

EnhancementPlanetFood3
{
	Base		BasePlanetEnhancement

	Name		$$PlanetFoodBonus3$$

	TextureName	Textures/Icons/PlanetBonuses/foodBonus3.tga

	DynamicStatMultFoodProduction	1.5

	EffectType	OnlyOne
	GroupName	FoodProduction

	SpawnChance	0.25
}

//
// Mineral bonuses/penalties
//

EnhancementPlanetMinerals1
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMineralsPenalty1$$

	TextureName	Textures/Icons/PlanetBonuses/mineralsPenalty1.tga

	DynamicStatMultMineralsProduction	-1.0

	EffectType	OnlyOne
	GroupName	MineralsProduction

	SpawnChance	0.25
}

EnhancementPlanetMinerals2
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMineralsPenalty2$$

	TextureName	Textures/Icons/PlanetBonuses/mineralsPenalty2.tga

	DynamicStatMultMineralsProduction	-0.5

	EffectType	OnlyOne
	GroupName	MineralsProduction

	SpawnChance	0.5
}

EnhancementPlanetMinerals3
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMineralsBonus1$$

	TextureName	Textures/Icons/PlanetBonuses/mineralsBonus1.tga

	DynamicStatMultMineralsProduction	0.5

	EffectType	OnlyOne
	GroupName	MineralsProduction

	SpawnChance	1.0
}

EnhancementPlanetMinerals4
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMineralsBonus2$$

	TextureName	Textures/Icons/PlanetBonuses/mineralsBonus2.tga

	DynamicStatMultMineralsProduction	1.0

	EffectType	OnlyOne
	GroupName	MineralsProduction

	SpawnChance	0.5
}

//
// Tech bonuses
//

EnhancementPlanetTech1
{
	Base		BasePlanetEnhancement

	Name		$$PlanetTechBonus1$$

	TextureName	Textures/Icons/PlanetBonuses/techBonus1.tga

	DynamicStatMultTechnologyProduction	0.5

	EffectType	OnlyOne
	GroupName	TechProduction

	SpawnChance	1.0
}

EnhancementPlanetTech2
{
	Base		BasePlanetEnhancement

	Name		$$PlanetTechBonus2$$

	TextureName	Textures/Icons/PlanetBonuses/techBonus2.tga

	DynamicStatMultTechnologyProduction	1.0

	EffectType	OnlyOne
	GroupName	TechProduction

	SpawnChance	0.5
}

//
// Money bonuses
//

EnhancementPlanetMoney1
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMoneyBonus1$$

	TextureName	Textures/Icons/PlanetBonuses/moneyBonus1.tga

	DynamicStatMultMoneyProduction	0.5

	EffectType	OnlyOne
	GroupName	MoneyProduction

	SpawnChance	1.0
}

EnhancementPlanetMoney2
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMoneyBonus2$$

	TextureName	Textures/Icons/PlanetBonuses/moneyBonus2.tga

	DynamicStatMultMoneyProduction	1.0

	EffectType	OnlyOne
	GroupName	MoneyProduction

	SpawnChance	0.75
}

EnhancementPlanetMoney3
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMoneyBonus3$$

	TextureName	Textures/Icons/PlanetBonuses/moneyBonus3.tga

	DynamicStatMultMoneyProduction	1.5

	EffectType	OnlyOne
	GroupName	MoneyProduction

	SpawnChance	0.5
}

EnhancementPlanetMoney4
{
	Base		BasePlanetEnhancement

	Name		$$PlanetMoneyBonus4$$

	TextureName	Textures/Icons/PlanetBonuses/moneyBonus4.tga

	DynamicStatMultMoneyProduction	2.0

	EffectType	OnlyOne
	GroupName	MoneyProduction

	SpawnChance	0.25
}
