
BaseClass
{
	Type		Class

	UsesMana	0
	UsesFaith	0

	PowerName	$$PowerNameEnergy$$

	AttributePointsPerLevel	5
	BaseSpeed	100

	BaseOnly	1

	ItemRequirement		Health

	CanRegenPower	1
	CanDrainPower	1
	MaxPowerOnLevelUp	0

	SpecificMissTypePercent	0.0

	BasePowerRegen		0.0
	CombatPowerRegenMultiplier	1.0
	CombatHealthRegenMultiplier	0.25
	CombatShieldsRegenMultiplier	1.0

	IconHeight	100.0
	Radius		16.0
//	Radius		25.0

//	CombatEffectDeadlyHit		Models/Effects/combatDeadlyHit.mdl
//	CombatEffectCriticalHit		Models/Effects/combatCriticalHit.mdl
//	CombatEffectCrushingBlow	Models/Effects/combatCrushingBlow.mdl
//	CombatEffectDeepWounds		Models/Effects/combatDeepWounds.mdl
//	CombatEffectNormalHit		Models/Effects/combatHit.mdl
//	CombatEffectBlock		Models/Effects/combatBlock.mdl
//	CombatEffectParry		Models/Effects/combatParry.mdl

	BaseStrength		5
	BaseDexterity		5
	BaseVitality		5
	BaseIntelligence	5
	BaseSpirit		5
	BaseCaptain		0

//	HealthPerLevel		4

	Scale		1.0
	TurnSpeed	720.0

	Solid		1

	BaseShieldsRegen	0.1
}

ClassPlayer
{
	Base		BaseClass

	ModelName	Models/humanEscort.mdl

	HealthRegenPerVit	0.0 // Divided by 100 internally

//	Scale		0.2

	MaxPower	-1
	PowerStart	-1

	DamageMultPerStr	1.0
	DefensePerDex		3.0
	HealthPerVit		4.0
	PowerPerInt		3.0
	PowerRegenPerInt	0.06
	AttackPerSpr		4.0

	PowerRegenFromUnusedPowerLoad	0.01

	BasePowerRegen		2.5
	BaseShieldsRegen	0.3

	BasePower	65

	PowerColor		"1.0 1.0 0.0"

	MaxPowerOnLevelUp	1

	StartingHull	HullEscortLight

	RandomNameFile	ships

	DeathEffect	Models/Effects/playerDeathExplosion.mdl
	DeathEffect	Models/Effects/explosion51b.mdl
	DeathEffect	Models/Effects/explosion52.mdl
	DeathEffect	Models/Effects/explosion53.mdl
	DeathEffect	Models/Effects/explosion54.mdl

/*	DeathEffect	Models/Effects/explosion01.mdl
	DeathEffect	Models/Effects/explosion01a.mdl
	DeathEffect	Models/Effects/explosion01b.mdl
	DeathEffect	Models/Effects/explosion01c.mdl
	DeathEffect	Models/Effects/explosion02.mdl
	DeathEffect	Models/Effects/explosion03.mdl
	DeathEffect	Models/Effects/explosion04.mdl
	DeathEffect	Models/Effects/explosion05.mdl
	DeathEffect	Models/Effects/explosion06.mdl
	DeathEffect	Models/Effects/explosion07.mdl
	DeathEffect	Models/Effects/explosion08.mdl
	DeathEffect	Models/Effects/explosion09.mdl
	DeathEffect	Models/Effects/explosion10.mdl
	DeathEffect	Models/Effects/explosion11.mdl
	DeathEffect	Models/Effects/explosion12.mdl
	DeathEffect	Models/Effects/explosion13.mdl
	DeathEffect	Models/Effects/explosion14.mdl
	DeathEffect	Models/Effects/explosion15.mdl
	DeathEffect	Models/Effects/explosion16.mdl
	DeathEffect	Models/Effects/explosion17.mdl
	DeathEffect	Models/Effects/explosion18.mdl
	DeathEffect	Models/Effects/explosion19.mdl */

	SkillTree	SkillTreeBonus
}

ClassGenericBase
{
	Base		BaseClass

//	Index		5

	Name		Generic
	Male		1

	PowerName	None
	PowerColor		"0.0 0.0 0.0"
	DecreasingPowerColor	"0.0 0.0 0.0"

	HealthPerVit		4.0
	DefensePerDex		3.0
	AttackPerDex		4.0
	PowerPerInt		0
	DamageMultPerStr	1.0
	HealthRegenPerSpr	1.0
	PowerRegenPerSpr	0.0
	ResistancePerSpr	0.1
//	CriticalPerInt		0.1

	PowerGainOnHit		0
	PowerGainOnDamage	0
	PowerRegenOutsideCombat	0

	CombatHealthRegenMultiplier	0.0

	MaxPower	100
	PowerStart	0

	BaseOnly	1
}

ClassMonsterGeneric
{
	Base		ClassGenericBase

	BaseClass	ClassGenericBase

//	IndexName	MonsterGeneric

	StrengthPerLevel	1
	DexterityPerLevel	1
	VitalityPerLevel	1
	IntelligencePerLevel	1
	SpiritPerLevel		1

	SpecificMissTypePercent	0.0
}

ClassHuman
{
	Base		ClassPlayer

	ModelName	Models/humanEscort.mdl

	StartingHull	HullHumanEscortLight
	EndingHull	HullHumanFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameHumanColor$$
	Desc		$$RaceDescHumanShort$$

	BaseStrength		8
	BaseSpirit		7

	DamageMultPerStr	1.3
	AttackPerSpr		4.8

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseWeaponMine

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseComputerBoost

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew7

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		WeaponMine1-1-Cheap
	StartingItem		ComputerBoostPre1-1-Cheap
	StartingItem		Crew7

	Covenant	RaceHuman
}

ClassDryad
{
	Base		ClassPlayer

	ModelName	Models/dryadEscort.mdl

	StartingHull	HullDryadEscortLight
	EndingHull	HullDryadFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameDryadColor$$
	Desc		$$RaceDescDryadShort$$

	BaseVitality		8
	BaseIntelligence	7

	HealthPerVit		5.2
	PowerPerInt		3.6
	PowerRegenPerInt	0.072

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseDamageControl

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseShieldRegenBoost

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew4

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		DamageControlPre1-1-Cheap
	StartingItem		ShieldRegenBoostPre1-1-Cheap
	StartingItem		Crew4

	Covenant	RaceDryad
}

ClassUtopian
{
	Base		ClassPlayer

	ModelName	Models/utopianEscort.mdl

	StartingHull	HullUtopianEscortLight
	EndingHull	HullUtopianFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameUtopianColor$$
	Desc		$$RaceDescUtopianShort$$

	BaseSpirit		10

	AttackPerSpr		6.0

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseComputer

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseComputerActiveBoost

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew10

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		Computer1-1-Cheap
	StartingItem		ComputerActiveBoostPre1-1-Cheap
	StartingItem		Crew10

	Covenant	RaceUtopian
}

ClassFringe
{
	Base		ClassPlayer

	ModelName	Models/fringeEscort.mdl

	StartingHull	HullFringeEscortLight
	EndingHull	HullFringeFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameFringeColor$$
	Desc		$$RaceDescFringeShort$$

	BaseIntelligence	8
	BaseStrength		7

	PowerPerInt		3.9
	PowerRegenPerInt	0.078
	DamageMultPerStr	1.2

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BasePowerPlant

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew5

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		PowerPlant1-1-Cheap
	StartingItem		Crew5

	Covenant	RaceFringe
}

ClassHive
{
	Base		ClassPlayer

	ModelName	Models/hiveEscort.mdl

	StartingHull	HullHiveEscortLight
	EndingHull	HullHiveFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameHiveColor$$
	Desc		$$RaceDescHiveShort$$

	BaseVitality		8
	BaseDexterity		7

	HealthPerVit		5.2
	DefensePerDex		3.6

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseMissileDefense

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseThrusterBoost

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew6

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		MissileDefensePre1-1-Cheap
	StartingItem		ThrusterBoostPre1-1-Cheap
	StartingItem		Crew6

	Covenant	RaceHive
}

ClassDrakk
{
	Base		ClassPlayer

	ModelName	Models/drakkEscort.mdl

	StartingHull	HullDrakkEscortLight
	EndingHull	HullDrakkFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameDrakkColor$$
	Desc		$$RaceDescDrakkShort$$

	BaseDexterity		8
	BaseStrength		7

	DefensePerDex		3.9
	DamageMultPerStr	1.2

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseWeaponFighter

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew3

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		WeaponFighterPre1-1-Cheap
	StartingItem		Crew3

	Covenant	RaceDrakk
}

ClassLithosoid
{
	Base		ClassPlayer

	ModelName	Models/lithosoidEscort.mdl

	StartingHull	HullLithosoidEscortLight
	EndingHull	HullLithosoidFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameLithosoidColor$$
	Desc		$$RaceDescLithosoidShort$$

	BaseVitality		10

	HealthPerVit		6.0

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseArmor

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew8

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		Armor1-1-Cheap
	StartingItem		Crew8

	Covenant	RaceLithosoid
}

ClassCortex
{
	Base		ClassPlayer

	ModelName	Models/cortexEscort.mdl

	StartingHull	HullCortexEscortLight
	EndingHull	HullCortexFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameCortexColor$$
	Desc		$$RaceDescCortexShort$$

	BaseIntelligence	8
	BaseSpirit		7

	PowerPerInt		3.9
	PowerRegenPerInt	0.078
	AttackPerSpr		4.8

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseBattery

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseShieldActiveBoost

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew2

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		Battery1-1-Cheap
	StartingItem		ShieldActiveBoostPre1-1-Cheap
	StartingItem		Crew2

	Covenant	RaceCortex
}

ClassShadow
{
	Base		ClassPlayer

	ModelName	Models/shadowEscort.mdl

	StartingHull	HullShadowEscortLight
	EndingHull	HullShadowFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameShadowColor$$
	Desc		$$RaceDescShadowShort$$

	BaseSpirit		8
	BaseDexterity		7

	AttackPerSpr		5.2
	DefensePerDex		3.6

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseDefenseActive

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseResistanceExplosion

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew9

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		DefenseActivePre1-1-Cheap
	StartingItem		ResistanceExplosionPre1-1-Cheap
	StartingItem		Crew9

	Covenant	RaceShadow
}

ClassBrunt
{
	Base		ClassPlayer

	ModelName	Models/bruntEscort.mdl

	StartingHull	HullBruntEscortLight
	EndingHull	HullBruntFlagshipHeavy

	RandomNameFile	ships

	Name		$$RaceNameBruntColor$$
	Desc		$$RaceDescBruntShort$$

	BaseStrength		10

	DamageMultPerStr	1.5

	RaceSpecificEquipSlotIndex	30
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	BaseWeaponMissile

	RaceSpecificEquipSlotIndex	31
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	32
	RaceSpecificEquipSlotAvailable	0
	RaceSpecificEquipSlotType	""

	RaceSpecificEquipSlotIndex	33
	RaceSpecificEquipSlotAvailable	1
	RaceSpecificEquipSlotType	Crew1

	StartingItem		Backpack
	StartingItem		Engine1-1-Cheap
	StartingItem		WeaponBeam1-1-Cheap
	StartingItem		Shield1-1-Cheap
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableHealthBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		ConsumableEnergyBoost1
	StartingItem		WeaponMissile1-1-Cheap
	StartingItem		Crew1

	Covenant	RaceBrunt
}

ClassFake
{
	Base		ClassPlayer

	ModelName	Models/playerFake.mdl

	StartingHull	HullFakeStart
	EndingHull	HullFakeEnd
}
